/**
 * lunr - http://lunrjs.com - A bit like Solr, but much smaller and not as bright - 2.3.9
 * Copyright (C) 2020 Oliver Nightingale
 * @license MIT
 */
!function(){var e=function(t){var r=new e.Builder;return r.pipeline.add(e.trimmer,e.stopWordFilter,e.stemmer),r.searchPipeline.add(e.stemmer),t.call(r,r),r.build()};e.version="2.3.9",e.utils={},e.utils.warn=function(e){return function(t){e.console&&console.warn&&console.warn(t)}}(this),e.utils.asString=function(e){return void 0===e||null===e?"":e.toString()},e.utils.clone=function(e){if(null===e||void 0===e)return e;for(var t=Object.create(null),r=Object.keys(e),i=0;i<r.length;i++){var n=r[i],s=e[n];if(Array.isArray(s))t[n]=s.slice();else{if("string"!=typeof s&&"number"!=typeof s&&"boolean"!=typeof s)throw new TypeError("clone is not deep and does not support nested objects");t[n]=s}}return t},e.FieldRef=function(e,t,r){this.docRef=e,this.fieldName=t,this._stringValue=r},e.FieldRef.joiner="/",e.FieldRef.fromString=function(t){var r=t.indexOf(e.FieldRef.joiner);if(r===-1)throw"malformed field ref string";var i=t.slice(0,r),n=t.slice(r+1);return new e.FieldRef(n,i,t)},e.FieldRef.prototype.toString=function(){return void 0==this._stringValue&&(this._stringValue=this.fieldName+e.FieldRef.joiner+this.docRef),this._stringValue},e.Set=function(e){if(this.elements=Object.create(null),e){this.length=e.length;for(var t=0;t<this.length;t++)this.elements[e[t]]=!0}else this.length=0},e.Set.complete={intersect:function(e){return e},union:function(){return this},contains:function(){return!0}},e.Set.empty={intersect:function(){return this},union:function(e){return e},contains:function(){return!1}},e.Set.prototype.contains=function(e){return!!this.elements[e]},e.Set.prototype.intersect=function(t){var r,i,n,s=[];if(t===e.Set.complete)return this;if(t===e.Set.empty)return t;this.length<t.length?(r=this,i=t):(r=t,i=this),n=Object.keys(r.elements);for(var o=0;o<n.length;o++){var a=n[o];a in i.elements&&s.push(a)}return new e.Set(s)},e.Set.prototype.union=function(t){return t===e.Set.complete?e.Set.complete:t===e.Set.empty?this:new e.Set(Object.keys(this.elements).concat(Object.keys(t.elements)))},e.idf=function(e,t){var r=0;for(var i in e)"_index"!=i&&(r+=Object.keys(e[i]).length);var n=(t-r+.5)/(r+.5);return Math.log(1+Math.abs(n))},e.Token=function(e,t){this.str=e||"",this.metadata=t||{}},e.Token.prototype.toString=function(){return this.str},e.Token.prototype.update=function(e){return this.str=e(this.str,this.metadata),this},e.Token.prototype.clone=function(t){return t=t||function(e){return e},new e.Token(t(this.str,this.metadata),this.metadata)},e.tokenizer=function(t,r){if(null==t||void 0==t)return[];if(Array.isArray(t))return t.map((function(t){return new e.Token(e.utils.asString(t).toLowerCase(),e.utils.clone(r))}));for(var i=t.toString().toLowerCase(),n=i.length,s=[],o=0,a=0;o<=n;o++){var u=i.charAt(o),l=o-a;if(u.match(e.tokenizer.separator)||o==n){if(l>0){var c=e.utils.clone(r)||{};c.position=[a,l],c.index=s.length,s.push(new e.Token(i.slice(a,o),c))}a=o+1}}return s},e.tokenizer.separator=/[\s\-]+/,e.Pipeline=function(){this._stack=[]},e.Pipeline.registeredFunctions=Object.create(null),e.Pipeline.registerFunction=function(t,r){r in this.registeredFunctions&&e.utils.warn("Overwriting existing registered function: "+r),t.label=r,e.Pipeline.registeredFunctions[t.label]=t},e.Pipeline.warnIfFunctionNotRegistered=function(t){var r=t.label&&t.label in this.registeredFunctions;r||e.utils.warn("Function is not registered with pipeline. This may cause problems when serialising the index.\n",t)},e.Pipeline.load=function(t){var r=new e.Pipeline;return t.forEach((function(t){var i=e.Pipeline.registeredFunctions[t];if(!i)throw new Error("Cannot load unregistered function: "+t);r.add(i)})),r},e.Pipeline.prototype.add=function(){var t=Array.prototype.slice.call(arguments);t.forEach((function(t){e.Pipeline.warnIfFunctionNotRegistered(t),this._stack.push(t)}),this)},e.Pipeline.prototype.after=function(t,r){e.Pipeline.warnIfFunctionNotRegistered(r);var i=this._stack.indexOf(t);if(i==-1)throw new Error("Cannot find existingFn");i+=1,this._stack.splice(i,0,r)},e.Pipeline.prototype.before=function(t,r){e.Pipeline.warnIfFunctionNotRegistered(r);var i=this._stack.indexOf(t);if(i==-1)throw new Error("Cannot find existingFn");this._stack.splice(i,0,r)},e.Pipeline.prototype.remove=function(e){var t=this._stack.indexOf(e);t!=-1&&this._stack.splice(t,1)},e.Pipeline.prototype.run=function(e){for(var t=this._stack.length,r=0;r<t;r++){for(var i=this._stack[r],n=[],s=0;s<e.length;s++){var o=i(e[s],s,e);if(null!==o&&void 0!==o&&""!==o)if(Array.isArray(o))for(var a=0;a<o.length;a++)n.push(o[a]);else n.push(o)}e=n}return e},e.Pipeline.prototype.runString=function(t,r){var i=new e.Token(t,r);return this.run([i]).map((function(e){return e.toString()}))},e.Pipeline.prototype.reset=function(){this._stack=[]},e.Pipeline.prototype.toJSON=function(){return this._stack.map((function(t){return e.Pipeline.warnIfFunctionNotRegistered(t),t.label}))},e.Vector=function(e){this._magnitude=0,this.elements=e||[]},e.Vector.prototype.positionForIndex=function(e){if(0==this.elements.length)return 0;for(var t=0,r=this.elements.length/2,i=r-t,n=Math.floor(i/2),s=this.elements[2*n];i>1&&(s<e&&(t=n),s>e&&(r=n),s!=e);)i=r-t,n=t+Math.floor(i/2),s=this.elements[2*n];return s==e?2*n:s>e?2*n:s<e?2*(n+1):void 0},e.Vector.prototype.insert=function(e,t){this.upsert(e,t,(function(){throw"duplicate index"}))},e.Vector.prototype.upsert=function(e,t,r){this._magnitude=0;var i=this.positionForIndex(e);this.elements[i]==e?this.elements[i+1]=r(this.elements[i+1],t):this.elements.splice(i,0,e,t)},e.Vector.prototype.magnitude=function(){if(this._magnitude)return this._magnitude;for(var e=0,t=this.elements.length,r=1;r<t;r+=2){var i=this.elements[r];e+=i*i}return this._magnitude=Math.sqrt(e)},e.Vector.prototype.dot=function(e){for(var t=0,r=this.elements,i=e.elements,n=r.length,s=i.length,o=0,a=0,u=0,l=0;u<n&&l<s;)o=r[u],a=i[l],o<a?u+=2:o>a?l+=2:o==a&&(t+=r[u+1]*i[l+1],u+=2,l+=2);return t},e.Vector.prototype.similarity=function(e){return this.dot(e)/this.magnitude()||0},e.Vector.prototype.toArray=function(){for(var e=new Array(this.elements.length/2),t=1,r=0;t<this.elements.length;t+=2,r++)e[r]=this.elements[t];return e},e.Vector.prototype.toJSON=function(){return this.elements},e.stemmer=function(){var e={ational:"ate",tional:"tion",enci:"ence",anci:"ance",izer:"ize",bli:"ble",alli:"al",entli:"ent",eli:"e",ousli:"ous",ization:"ize",ation:"ate",ator:"ate",alism:"al",iveness:"ive",fulness:"ful",ousness:"ous",aliti:"al",iviti:"ive",biliti:"ble",logi:"log"},t={icate:"ic",ative:"",alize:"al",iciti:"ic",ical:"ic",ful:"",ness:""},r="[^aeiou]",i="[aeiouy]",n=r+"[^aeiouy]*",s=i+"[aeiou]*",o="^("+n+")?"+s+n,a="^("+n+")?"+s+n+"("+s+")?$",u="^("+n+")?"+s+n+s+n,l="^("+n+")?"+i,c=new RegExp(o),h=new RegExp(u),d=new RegExp(a),f=new RegExp(l),p=/^(.+?)(ss|i)es$/,y=/^(.+?)([^s])s$/,m=/^(.+?)eed$/,v=/^(.+?)(ed|ing)$/,g=/.$/,x=/(at|bl|iz)$/,w=new RegExp("([^aeiouylsz])\\1$"),Q=new RegExp("^"+n+i+"[^aeiouwxy]$"),k=/^(.+?[^aeiou])y$/,S=/^(.+?)(ational|tional|enci|anci|izer|bli|alli|entli|eli|ousli|ization|ation|ator|alism|iveness|fulness|ousness|aliti|iviti|biliti|logi)$/,E=/^(.+?)(icate|ative|alize|iciti|ical|ful|ness)$/,L=/^(.+?)(al|ance|ence|er|ic|able|ible|ant|ement|ment|ent|ou|ism|ate|iti|ous|ive|ize)$/,b=/^(.+?)(s|t)(ion)$/,P=/^(.+?)e$/,T=/ll$/,O=new RegExp("^"+n+i+"[^aeiouwxy]$"),I=function(r){var i,n,s,o,a,u,l;if(r.length<3)return r;if(s=r.substr(0,1),"y"==s&&(r=s.toUpperCase()+r.substr(1)),o=p,a=y,o.test(r)?r=r.replace(o,"$1$2"):a.test(r)&&(r=r.replace(a,"$1$2")),o=m,a=v,o.test(r)){var I=o.exec(r);o=c,o.test(I[1])&&(o=g,r=r.replace(o,""))}else if(a.test(r)){var I=a.exec(r);i=I[1],a=f,a.test(i)&&(r=i,a=x,u=w,l=Q,a.test(r)?r+="e":u.test(r)?(o=g,r=r.replace(o,"")):l.test(r)&&(r+="e"))}if(o=k,o.test(r)){var I=o.exec(r);i=I[1],r=i+"i"}if(o=S,o.test(r)){var I=o.exec(r);i=I[1],n=I[2],o=c,o.test(i)&&(r=i+e[n])}if(o=E,o.test(r)){var I=o.exec(r);i=I[1],n=I[2],o=c,o.test(i)&&(r=i+t[n])}if(o=L,a=b,o.test(r)){var I=o.exec(r);i=I[1],o=h,o.test(i)&&(r=i)}else if(a.test(r)){var I=a.exec(r);i=I[1]+I[2],a=h,a.test(i)&&(r=i)}if(o=P,o.test(r)){var I=o.exec(r);i=I[1],o=h,a=d,u=O,(o.test(i)||a.test(i)&&!u.test(i))&&(r=i)}return o=T,a=h,o.test(r)&&a.test(r)&&(o=g,r=r.replace(o,"")),"y"==s&&(r=s.toLowerCase()+r.substr(1)),r};return function(e){return e.update(I)}}(),e.Pipeline.registerFunction(e.stemmer,"stemmer"),e.generateStopWordFilter=function(e){var t=e.reduce((function(e,t){return e[t]=t,e}),{});return function(e){if(e&&t[e.toString()]!==e.toString())return e}},e.stopWordFilter=e.generateStopWordFilter(["a","able","about","across","after","all","almost","also","am","among","an","and","any","are","as","at","be","because","been","but","by","can","cannot","could","dear","did","do","does","either","else","ever","every","for","from","get","got","had","has","have","he","her","hers","him","his","how","however","i","if","in","into","is","it","its","just","least","let","like","likely","may","me","might","most","must","my","neither","no","nor","not","of","off","often","on","only","or","other","our","own","rather","said","say","says","she","should","since","so","some","than","that","the","their","them","then","there","these","they","this","tis","to","too","twas","us","wants","was","we","were","what","when","where","which","while","who","whom","why","will","with","would","yet","you","your"]),e.Pipeline.registerFunction(e.stopWordFilter,"stopWordFilter"),e.trimmer=function(e){return e.update((function(e){return e.replace(/^\W+/,"").replace(/\W+$/,"")}))},e.Pipeline.registerFunction(e.trimmer,"trimmer"),e.TokenSet=function(){this["final"]=!1,this.edges={},this.id=e.TokenSet._nextId,e.TokenSet._nextId+=1},e.TokenSet._nextId=1,e.TokenSet.fromArray=function(t){for(var r=new e.TokenSet.Builder,i=0,n=t.length;i<n;i++)r.insert(t[i]);return r.finish(),r.root},e.TokenSet.fromClause=function(t){return"editDistance"in t?e.TokenSet.fromFuzzyString(t.term,t.editDistance):e.TokenSet.fromString(t.term)},e.TokenSet.fromFuzzyString=function(t,r){for(var i=new e.TokenSet,n=[{node:i,editsRemaining:r,str:t}];n.length;){var s=n.pop();if(s.str.length>0){var o,a=s.str.charAt(0);a in s.node.edges?o=s.node.edges[a]:(o=new e.TokenSet,s.node.edges[a]=o),1==s.str.length&&(o["final"]=!0),n.push({node:o,editsRemaining:s.editsRemaining,str:s.str.slice(1)})}if(0!=s.editsRemaining){if("*"in s.node.edges)var u=s.node.edges["*"];else{var u=new e.TokenSet;s.node.edges["*"]=u}if(0==s.str.length&&(u["final"]=!0),n.push({node:u,editsRemaining:s.editsRemaining-1,str:s.str}),s.str.length>1&&n.push({node:s.node,editsRemaining:s.editsRemaining-1,str:s.str.slice(1)}),1==s.str.length&&(s.node["final"]=!0),s.str.length>=1){if("*"in s.node.edges)var l=s.node.edges["*"];else{var l=new e.TokenSet;s.node.edges["*"]=l}1==s.str.length&&(l["final"]=!0),n.push({node:l,editsRemaining:s.editsRemaining-1,str:s.str.slice(1)})}if(s.str.length>1){var c,h=s.str.charAt(0),d=s.str.charAt(1);d in s.node.edges?c=s.node.edges[d]:(c=new e.TokenSet,s.node.edges[d]=c),1==s.str.length&&(c["final"]=!0),n.push({node:c,editsRemaining:s.editsRemaining-1,str:h+s.str.slice(2)})}}}return i},e.TokenSet.fromString=function(t){for(var r=new e.TokenSet,i=r,n=0,s=t.length;n<s;n++){var o=t[n],a=n==s-1;if("*"==o)r.edges[o]=r,r["final"]=a;else{var u=new e.TokenSet;u["final"]=a,r.edges[o]=u,r=u}}return i},e.TokenSet.prototype.toArray=function(){for(var e=[],t=[{prefix:"",node:this}];t.length;){var r=t.pop(),i=Object.keys(r.node.edges),n=i.length;r.node["final"]&&(r.prefix.charAt(0),e.push(r.prefix));for(var s=0;s<n;s++){var o=i[s];t.push({prefix:r.prefix.concat(o),node:r.node.edges[o]})}}return e},e.TokenSet.prototype.toString=function(){if(this._str)return this._str;for(var e=this["final"]?"1":"0",t=Object.keys(this.edges).sort(),r=t.length,i=0;i<r;i++){var n=t[i],s=this.edges[n];e=e+n+s.id}return e},e.TokenSet.prototype.intersect=function(t){for(var r=new e.TokenSet,i=void 0,n=[{qNode:t,output:r,node:this}];n.length;){i=n.pop();for(var s=Object.keys(i.qNode.edges),o=s.length,a=Object.keys(i.node.edges),u=a.length,l=0;l<o;l++)for(var c=s[l],h=0;h<u;h++){var d=a[h];if(d==c||"*"==c){var f=i.node.edges[d],p=i.qNode.edges[c],y=f["final"]&&p["final"],m=void 0;d in i.output.edges?(m=i.output.edges[d],m["final"]=m["final"]||y):(m=new e.TokenSet,m["final"]=y,i.output.edges[d]=m),n.push({qNode:p,output:m,node:f})}}}return r},e.TokenSet.Builder=function(){this.previousWord="",this.root=new e.TokenSet,this.uncheckedNodes=[],this.minimizedNodes={}},e.TokenSet.Builder.prototype.insert=function(t){var r,i=0;if(t<this.previousWord)throw new Error("Out of order word insertion");for(var n=0;n<t.length&&n<this.previousWord.length&&t[n]==this.previousWord[n];n++)i++;this.minimize(i),r=0==this.uncheckedNodes.length?this.root:this.uncheckedNodes[this.uncheckedNodes.length-1].child;for(var n=i;n<t.length;n++){var s=new e.TokenSet,o=t[n];r.edges[o]=s,this.uncheckedNodes.push({parent:r,char:o,child:s}),r=s}r["final"]=!0,this.previousWord=t},e.TokenSet.Builder.prototype.finish=function(){this.minimize(0)},e.TokenSet.Builder.prototype.minimize=function(e){for(var t=this.uncheckedNodes.length-1;t>=e;t--){var r=this.uncheckedNodes[t],i=r.child.toString();i in this.minimizedNodes?r.parent.edges[r["char"]]=this.minimizedNodes[i]:(r.child._str=i,this.minimizedNodes[i]=r.child),this.uncheckedNodes.pop()}},e.Index=function(e){this.invertedIndex=e.invertedIndex,this.fieldVectors=e.fieldVectors,this.tokenSet=e.tokenSet,this.fields=e.fields,this.pipeline=e.pipeline},e.Index.prototype.search=function(t){return this.query((function(r){var i=new e.QueryParser(t,r);i.parse()}))},e.Index.prototype.query=function(t){for(var r=new e.Query(this.fields),i=Object.create(null),n=Object.create(null),s=Object.create(null),o=Object.create(null),a=Object.create(null),u=0;u<this.fields.length;u++)n[this.fields[u]]=new e.Vector;t.call(r,r);for(var u=0;u<r.clauses.length;u++){var l=r.clauses[u],c=null,h=e.Set.empty;c=l.usePipeline?this.pipeline.runString(l.term,{fields:l.fields}):[l.term];for(var d=0;d<c.length;d++){var f=c[d];l.term=f;var p=e.TokenSet.fromClause(l),y=this.tokenSet.intersect(p).toArray();if(0===y.length&&l.presence===e.Query.presence.REQUIRED){for(var m=0;m<l.fields.length;m++){var v=l.fields[m];o[v]=e.Set.empty}break}for(var g=0;g<y.length;g++)for(var x=y[g],w=this.invertedIndex[x],Q=w._index,m=0;m<l.fields.length;m++){var v=l.fields[m],k=w[v],S=Object.keys(k),E=x+"/"+v,L=new e.Set(S);if(l.presence==e.Query.presence.REQUIRED&&(h=h.union(L),void 0===o[v]&&(o[v]=e.Set.complete)),l.presence!=e.Query.presence.PROHIBITED){if(n[v].upsert(Q,l.boost,(function(e,t){return e+t})),!s[E]){for(var b=0;b<S.length;b++){var P,T=S[b],O=new e.FieldRef(T,v),I=k[T];void 0===(P=i[O])?i[O]=new e.MatchData(x,v,I):P.add(x,v,I)}s[E]=!0}}else void 0===a[v]&&(a[v]=e.Set.empty),a[v]=a[v].union(L)}}if(l.presence===e.Query.presence.REQUIRED)for(var m=0;m<l.fields.length;m++){var v=l.fields[m];o[v]=o[v].intersect(h)}}for(var R=e.Set.complete,F=e.Set.empty,u=0;u<this.fields.length;u++){var v=this.fields[u];o[v]&&(R=R.intersect(o[v])),a[v]&&(F=F.union(a[v]))}var C=Object.keys(i),N=[],_=Object.create(null);if(r.isNegated()){C=Object.keys(this.fieldVectors);for(var u=0;u<C.length;u++){var O=C[u],j=e.FieldRef.fromString(O);i[O]=new e.MatchData}}for(var u=0;u<C.length;u++){var j=e.FieldRef.fromString(C[u]),D=j.docRef;if(R.contains(D)&&!F.contains(D)){var A,B=this.fieldVectors[j],V=n[j.fieldName].similarity(B);if(void 0!==(A=_[D]))A.score+=V,A.matchData.combine(i[j]);else{var z={ref:D,score:V,matchData:i[j]};_[D]=z,N.push(z)}}}return N.sort((function(e,t){return t.score-e.score}))},e.Index.prototype.toJSON=function(){var t=Object.keys(this.invertedIndex).sort().map((function(e){return[e,this.invertedIndex[e]]}),this),r=Object.keys(this.fieldVectors).map((function(e){return[e,this.fieldVectors[e].toJSON()]}),this);return{version:e.version,fields:this.fields,fieldVectors:r,invertedIndex:t,pipeline:this.pipeline.toJSON()}},e.Index.load=function(t){var r={},i={},n=t.fieldVectors,s=Object.create(null),o=t.invertedIndex,a=new e.TokenSet.Builder,u=e.Pipeline.load(t.pipeline);t.version!=e.version&&e.utils.warn("Version mismatch when loading serialised index. Current version of lunr '"+e.version+"' does not match serialized index '"+t.version+"'");for(var l=0;l<n.length;l++){var c=n[l],h=c[0],d=c[1];i[h]=new e.Vector(d)}for(var l=0;l<o.length;l++){var c=o[l],f=c[0],p=c[1];a.insert(f),s[f]=p}return a.finish(),r.fields=t.fields,r.fieldVectors=i,r.invertedIndex=s,r.tokenSet=a.root,r.pipeline=u,new e.Index(r)},e.Builder=function(){this._ref="id",this._fields=Object.create(null),this._documents=Object.create(null),this.invertedIndex=Object.create(null),this.fieldTermFrequencies={},this.fieldLengths={},this.tokenizer=e.tokenizer,this.pipeline=new e.Pipeline,this.searchPipeline=new e.Pipeline,this.documentCount=0,this._b=.75,this._k1=1.2,this.termIndex=0,this.metadataWhitelist=[]},e.Builder.prototype.ref=function(e){this._ref=e},e.Builder.prototype.field=function(e,t){if(/\//.test(e))throw new RangeError("Field '"+e+"' contains illegal character '/'");this._fields[e]=t||{}},e.Builder.prototype.b=function(e){e<0?this._b=0:e>1?this._b=1:this._b=e},e.Builder.prototype.k1=function(e){this._k1=e},e.Builder.prototype.add=function(t,r){var i=t[this._ref],n=Object.keys(this._fields);this._documents[i]=r||{},this.documentCount+=1;for(var s=0;s<n.length;s++){var o=n[s],a=this._fields[o].extractor,u=a?a(t):t[o],l=this.tokenizer(u,{fields:[o]}),c=this.pipeline.run(l),h=new e.FieldRef(i,o),d=Object.create(null);this.fieldTermFrequencies[h]=d,this.fieldLengths[h]=0,this.fieldLengths[h]+=c.length;for(var f=0;f<c.length;f++){var p=c[f];if(void 0==d[p]&&(d[p]=0),d[p]+=1,void 0==this.invertedIndex[p]){var y=Object.create(null);y._index=this.termIndex,this.termIndex+=1;for(var m=0;m<n.length;m++)y[n[m]]=Object.create(null);this.invertedIndex[p]=y}void 0==this.invertedIndex[p][o][i]&&(this.invertedIndex[p][o][i]=Object.create(null));for(var v=0;v<this.metadataWhitelist.length;v++){var g=this.metadataWhitelist[v],x=p.metadata[g];void 0==this.invertedIndex[p][o][i][g]&&(this.invertedIndex[p][o][i][g]=[]),this.invertedIndex[p][o][i][g].push(x)}}}},e.Builder.prototype.calculateAverageFieldLengths=function(){for(var t=Object.keys(this.fieldLengths),r=t.length,i={},n={},s=0;s<r;s++){var o=e.FieldRef.fromString(t[s]),a=o.fieldName;n[a]||(n[a]=0),n[a]+=1,i[a]||(i[a]=0),i[a]+=this.fieldLengths[o]}for(var u=Object.keys(this._fields),s=0;s<u.length;s++){var l=u[s];i[l]=i[l]/n[l]}this.averageFieldLength=i},e.Builder.prototype.createFieldVectors=function(){for(var t={},r=Object.keys(this.fieldTermFrequencies),i=r.length,n=Object.create(null),s=0;s<i;s++){for(var o=e.FieldRef.fromString(r[s]),a=o.fieldName,u=this.fieldLengths[o],l=new e.Vector,c=this.fieldTermFrequencies[o],h=Object.keys(c),d=h.length,f=this._fields[a].boost||1,p=this._documents[o.docRef].boost||1,y=0;y<d;y++){var m,v,g,x=h[y],w=c[x],Q=this.invertedIndex[x]._index;void 0===n[x]?(m=e.idf(this.invertedIndex[x],this.documentCount),n[x]=m):m=n[x],v=m*((this._k1+1)*w)/(this._k1*(1-this._b+this._b*(u/this.averageFieldLength[a]))+w),v*=f,v*=p,g=Math.round(1e3*v)/1e3,l.insert(Q,g)}t[o]=l}this.fieldVectors=t},e.Builder.prototype.createTokenSet=function(){this.tokenSet=e.TokenSet.fromArray(Object.keys(this.invertedIndex).sort())},e.Builder.prototype.build=function(){return this.calculateAverageFieldLengths(),this.createFieldVectors(),this.createTokenSet(),new e.Index({invertedIndex:this.invertedIndex,fieldVectors:this.fieldVectors,tokenSet:this.tokenSet,fields:Object.keys(this._fields),pipeline:this.searchPipeline})},e.Builder.prototype.use=function(e){var t=Array.prototype.slice.call(arguments,1);t.unshift(this),e.apply(this,t)},e.MatchData=function(e,t,r){for(var i=Object.create(null),n=Object.keys(r||{}),s=0;s<n.length;s++){var o=n[s];i[o]=r[o].slice()}this.metadata=Object.create(null),void 0!==e&&(this.metadata[e]=Object.create(null),this.metadata[e][t]=i)},e.MatchData.prototype.combine=function(e){for(var t=Object.keys(e.metadata),r=0;r<t.length;r++){var i=t[r],n=Object.keys(e.metadata[i]);void 0==this.metadata[i]&&(this.metadata[i]=Object.create(null));for(var s=0;s<n.length;s++){var o=n[s],a=Object.keys(e.metadata[i][o]);void 0==this.metadata[i][o]&&(this.metadata[i][o]=Object.create(null));for(var u=0;u<a.length;u++){var l=a[u];void 0==this.metadata[i][o][l]?this.metadata[i][o][l]=e.metadata[i][o][l]:this.metadata[i][o][l]=this.metadata[i][o][l].concat(e.metadata[i][o][l])}}}},e.MatchData.prototype.add=function(e,t,r){if(!(e in this.metadata))return this.metadata[e]=Object.create(null),void(this.metadata[e][t]=r);if(!(t in this.metadata[e]))return void(this.metadata[e][t]=r);for(var i=Object.keys(r),n=0;n<i.length;n++){var s=i[n];s in this.metadata[e][t]?this.metadata[e][t][s]=this.metadata[e][t][s].concat(r[s]):this.metadata[e][t][s]=r[s]}},e.Query=function(e){this.clauses=[],this.allFields=e},e.Query.wildcard=new String("*"),e.Query.wildcard.NONE=0,e.Query.wildcard.LEADING=1,e.Query.wildcard.TRAILING=2,e.Query.presence={OPTIONAL:1,REQUIRED:2,PROHIBITED:3},e.Query.prototype.clause=function(t){return"fields"in t||(t.fields=this.allFields),"boost"in t||(t.boost=1),"usePipeline"in t||(t.usePipeline=!0),"wildcard"in t||(t.wildcard=e.Query.wildcard.NONE),t.wildcard&e.Query.wildcard.LEADING&&t.term.charAt(0)!=e.Query.wildcard&&(t.term="*"+t.term),t.wildcard&e.Query.wildcard.TRAILING&&t.term.slice(-1)!=e.Query.wildcard&&(t.term=""+t.term+"*"),"presence"in t||(t.presence=e.Query.presence.OPTIONAL),this.clauses.push(t),this},e.Query.prototype.isNegated=function(){for(var t=0;t<this.clauses.length;t++)if(this.clauses[t].presence!=e.Query.presence.PROHIBITED)return!1;return!0},e.Query.prototype.term=function(t,r){if(Array.isArray(t))return t.forEach((function(t){this.term(t,e.utils.clone(r))}),this),this;var i=r||{};return i.term=t.toString(),this.clause(i),this},e.QueryParseError=function(e,t,r){this.name="QueryParseError",this.message=e,this.start=t,this.end=r},e.QueryParseError.prototype=new Error,e.QueryLexer=function(e){this.lexemes=[],this.str=e,this.length=e.length,this.pos=0,this.start=0,this.escapeCharPositions=[]},e.QueryLexer.prototype.run=function(){for(var t=e.QueryLexer.lexText;t;)t=t(this)},e.QueryLexer.prototype.sliceString=function(){for(var e=[],t=this.start,r=this.pos,i=0;i<this.escapeCharPositions.length;i++)r=this.escapeCharPositions[i],e.push(this.str.slice(t,r)),t=r+1;return e.push(this.str.slice(t,this.pos)),this.escapeCharPositions.length=0,e.join("")},e.QueryLexer.prototype.emit=function(e){this.lexemes.push({type:e,str:this.sliceString(),start:this.start,end:this.pos}),this.start=this.pos},e.QueryLexer.prototype.escapeCharacter=function(){this.escapeCharPositions.push(this.pos-1),this.pos+=1},e.QueryLexer.prototype.next=function(){if(this.pos>=this.length)return e.QueryLexer.EOS;var t=this.str.charAt(this.pos);return this.pos+=1,t},e.QueryLexer.prototype.width=function(){return this.pos-this.start},e.QueryLexer.prototype.ignore=function(){this.start==this.pos&&(this.pos+=1),this.start=this.pos},e.QueryLexer.prototype.backup=function(){this.pos-=1},e.QueryLexer.prototype.acceptDigitRun=function(){var t,r;do{t=this.next(),r=t.charCodeAt(0)}while(r>47&&r<58);t!=e.QueryLexer.EOS&&this.backup()},e.QueryLexer.prototype.more=function(){return this.pos<this.length},e.QueryLexer.EOS="EOS",e.QueryLexer.FIELD="FIELD",e.QueryLexer.TERM="TERM",e.QueryLexer.EDIT_DISTANCE="EDIT_DISTANCE",e.QueryLexer.BOOST="BOOST",e.QueryLexer.PRESENCE="PRESENCE",e.QueryLexer.lexField=function(t){return t.backup(),t.emit(e.QueryLexer.FIELD),t.ignore(),e.QueryLexer.lexText},e.QueryLexer.lexTerm=function(t){if(t.width()>1&&(t.backup(),t.emit(e.QueryLexer.TERM)),t.ignore(),t.more())return e.QueryLexer.lexText},e.QueryLexer.lexEditDistance=function(t){return t.ignore(),t.acceptDigitRun(),t.emit(e.QueryLexer.EDIT_DISTANCE),e.QueryLexer.lexText},e.QueryLexer.lexBoost=function(t){return t.ignore(),t.acceptDigitRun(),t.emit(e.QueryLexer.BOOST),e.QueryLexer.lexText},e.QueryLexer.lexEOS=function(t){t.width()>0&&t.emit(e.QueryLexer.TERM)},e.QueryLexer.termSeparator=e.tokenizer.separator,e.QueryLexer.lexText=function(t){for(;;){var r=t.next();if(r==e.QueryLexer.EOS)return e.QueryLexer.lexEOS;if(92!=r.charCodeAt(0)){if(":"==r)return e.QueryLexer.lexField;if("~"==r)return t.backup(),t.width()>0&&t.emit(e.QueryLexer.TERM),e.QueryLexer.lexEditDistance;if("^"==r)return t.backup(),t.width()>0&&t.emit(e.QueryLexer.TERM),e.QueryLexer.lexBoost;if("+"==r&&1===t.width())return t.emit(e.QueryLexer.PRESENCE),e.QueryLexer.lexText;if("-"==r&&1===t.width())return t.emit(e.QueryLexer.PRESENCE),e.QueryLexer.lexText;if(r.match(e.QueryLexer.termSeparator))return e.QueryLexer.lexTerm}else t.escapeCharacter()}},e.QueryParser=function(t,r){this.lexer=new e.QueryLexer(t),this.query=r,this.currentClause={},this.lexemeIdx=0},e.QueryParser.prototype.parse=function(){this.lexer.run(),this.lexemes=this.lexer.lexemes;for(var t=e.QueryParser.parseClause;t;)t=t(this);return this.query},e.QueryParser.prototype.peekLexeme=function(){return this.lexemes[this.lexemeIdx]},e.QueryParser.prototype.consumeLexeme=function(){var e=this.peekLexeme();return this.lexemeIdx+=1,e},e.QueryParser.prototype.nextClause=function(){var e=this.currentClause;this.query.clause(e),this.currentClause={}},e.QueryParser.parseClause=function(t){var r=t.peekLexeme();if(void 0!=r)switch(r.type){case e.QueryLexer.PRESENCE:return e.QueryParser.parsePresence;case e.QueryLexer.FIELD:return e.QueryParser.parseField;case e.QueryLexer.TERM:return e.QueryParser.parseTerm;default:var i="expected either a field or a term, found "+r.type;throw r.str.length>=1&&(i+=" with value '"+r.str+"'"),new e.QueryParseError(i,r.start,r.end)}},e.QueryParser.parsePresence=function(t){var r=t.consumeLexeme();if(void 0!=r){switch(r.str){case"-":t.currentClause.presence=e.Query.presence.PROHIBITED;break;case"+":t.currentClause.presence=e.Query.presence.REQUIRED;break;default:var i="unrecognised presence operator'"+r.str+"'";throw new e.QueryParseError(i,r.start,r.end)}var n=t.peekLexeme();if(void 0==n){var i="expecting term or field, found nothing";throw new e.QueryParseError(i,r.start,r.end)}switch(n.type){case e.QueryLexer.FIELD:return e.QueryParser.parseField;case e.QueryLexer.TERM:return e.QueryParser.parseTerm;default:var i="expecting term or field, found '"+n.type+"'";throw new e.QueryParseError(i,n.start,n.end)}}},e.QueryParser.parseField=function(t){var r=t.consumeLexeme();if(void 0!=r){if(t.query.allFields.indexOf(r.str)==-1){var i=t.query.allFields.map((function(e){return"'"+e+"'"})).join(", "),n="unrecognised field '"+r.str+"', possible fields: "+i;throw new e.QueryParseError(n,r.start,r.end)}t.currentClause.fields=[r.str];var s=t.peekLexeme();if(void 0==s){var n="expecting term, found nothing";throw new e.QueryParseError(n,r.start,r.end)}switch(s.type){case e.QueryLexer.TERM:return e.QueryParser.parseTerm;default:var n="expecting term, found '"+s.type+"'";throw new e.QueryParseError(n,s.start,s.end)}}},e.QueryParser.parseTerm=function(t){var r=t.consumeLexeme();if(void 0!=r){t.currentClause.term=r.str.toLowerCase(),r.str.indexOf("*")!=-1&&(t.currentClause.usePipeline=!1);var i=t.peekLexeme();if(void 0==i)return void t.nextClause();switch(i.type){case e.QueryLexer.TERM:return t.nextClause(),e.QueryParser.parseTerm;case e.QueryLexer.FIELD:return t.nextClause(),e.QueryParser.parseField;case e.QueryLexer.EDIT_DISTANCE:return e.QueryParser.parseEditDistance;case e.QueryLexer.BOOST:return e.QueryParser.parseBoost;case e.QueryLexer.PRESENCE:return t.nextClause(),e.QueryParser.parsePresence;default:var n="Unexpected lexeme type '"+i.type+"'";throw new e.QueryParseError(n,i.start,i.end)}}},e.QueryParser.parseEditDistance=function(t){var r=t.consumeLexeme();if(void 0!=r){var i=parseInt(r.str,10);if(isNaN(i)){var n="edit distance must be numeric";throw new e.QueryParseError(n,r.start,r.end)}t.currentClause.editDistance=i;var s=t.peekLexeme();if(void 0==s)return void t.nextClause();switch(s.type){case e.QueryLexer.TERM:return t.nextClause(),e.QueryParser.parseTerm;case e.QueryLexer.FIELD:return t.nextClause(),e.QueryParser.parseField;case e.QueryLexer.EDIT_DISTANCE:return e.QueryParser.parseEditDistance;case e.QueryLexer.BOOST:return e.QueryParser.parseBoost;case e.QueryLexer.PRESENCE:return t.nextClause(),e.QueryParser.parsePresence;default:var n="Unexpected lexeme type '"+s.type+"'";throw new e.QueryParseError(n,s.start,s.end)}}},e.QueryParser.parseBoost=function(t){var r=t.consumeLexeme();if(void 0!=r){var i=parseInt(r.str,10);if(isNaN(i)){var n="boost must be numeric";throw new e.QueryParseError(n,r.start,r.end)}t.currentClause.boost=i;var s=t.peekLexeme();if(void 0==s)return void t.nextClause();switch(s.type){case e.QueryLexer.TERM:return t.nextClause(),e.QueryParser.parseTerm;case e.QueryLexer.FIELD:return t.nextClause(),e.QueryParser.parseField;case e.QueryLexer.EDIT_DISTANCE:return e.QueryParser.parseEditDistance;case e.QueryLexer.BOOST:return e.QueryParser.parseBoost;case e.QueryLexer.PRESENCE:return t.nextClause(),e.QueryParser.parsePresence;default:var n="Unexpected lexeme type '"+s.type+"'";throw new e.QueryParseError(n,s.start,s.end)}}},function(e,t){"function"==typeof define&&define.amd?define(t):"object"==typeof exports?module.exports=t():e.lunr=t()}(this,(function(){return e}))}();var docs=[{i:"1",p:"Search and Matching Server Release Notes",t:"Resolved Issues",s:"Tungsten Search and Matching Server 6.",h:"ReleaseNotes\\6.10.0\\c_ResolvedIssues.html",r:"Resolved Issues Tungsten Search and Matching Server 6.10.0 is cumulative and includes resolved issues from previous versions, including the fix packs release since Tungsten Search and Matching Server 6.9.0. You can view the resolved issues in the most recent Tungsten Search and Matching Server 6.9.0 fix pack here."},{i:"2",p:"Search and Matching Server Release Notes",t:"Changes in behavior",s:"The following change was made to Tungsten Search and Matching Server 6.",h:"ReleaseNotes\\6.10.0\\c_ChangesInBehavior.html",r:"Changes in behavior The following change was made to Tungsten Search and Matching Server 6.10.0. Rebranding The user interface and documentation have been rebranded with our new corporate identity."},{i:"3",p:"Search and Matching Server Release Notes",t:"New Features",s:"There are no new features in Tungsten Search and Matching Server 6.",h:"ReleaseNotes\\6.10.0\\c_NewFeatures.html",r:"New Features There are no new features in Tungsten Search and Matching Server 6.10.0."},{i:"4",p:"Search and Matching Server Release Notes",t:"About This Release",s:"This set of release notes contains important information not included in other Tungsten Search and Matching Server documentation.",h:"ReleaseNotes\\6.10.0\\c_AboutThisRelease.html",r:"About This Release This set of release notes contains important information not included in other Tungsten Search and Matching Server documentation. Please read these release notes carefully before you install, upgrade, or use this product. Version Information The Tungsten Search and Matching Server 6.10.0 release has the following build number, which appears in the About Tungsten window: 6.10.0.0.0.0.XXXX"},{i:"5",p:"Search and Matching Server Release Notes",t:"Known issues",s:"This section contains information about potential problems that you could encounter while using Tungsten Search and Matching Server.",h:"ReleaseNotes\\6.10.0\\c_KnownIssues.html",r:"Known issues This section contains information about potential problems that you could encounter while using Tungsten Search and Matching Server. These problems are organized by product feature, and workarounds are provided as applicable. Installer Does Not Update Registry Values When Settings Change 343980: After installing Tungsten Search and Matching Server and optionally, the Load Balancer, it is not possible to call the installer with the change option in order to modify the following settings. The Tungsten Search and Matching Server Administrator group The respective data folder path The service credentials Workaround: To change the service credentials, it is necessary to re-install Tungsten Search and Matching Server. However, if you want to change the administrator group or the data folder only, you can edit the settings manually in the Tungsten.TSMS.Service.exe.config and if installed, the Tungsten.TSMS.LoadBalancerService.exe.config configuration files. Services User Account Permissions If you install Tungsten Search and Matching Server using a user account that is different to the default account, that other user account must have the Log on as a service permissions. If these permissions are not applied, an error message is displayed during installation stating that the service cannot be started because the user does not have the necessary privileges. Workaround: Assign the necessary permissions to the Service user account."}];var serializedIdx='{"version":"2.3.9","fields":["t","r"],"fieldVectors":[["t/0",[0,9.395,1,3.087]],["r/0",[0,1.482,1,0.487,2,0.147,3,0.147,4,0.156,5,0.147,6,0.147,7,1.015,8,1.015,9,1.607,10,1.607,11,1.607,12,1.607,13,1.607,14,1.607,15,0.487,16,2.105,17,1.607,18,0.625,19,1.607,20,1.607,21,0.625,22,1.015,23,1.607,24,0.086,25,1.607,26,1.607,27,1.607,28,1.607,29,1.607]],["t/1",[24,0.672,30,7.942,31,7.942]],["r/1",[2,0.115,3,0.115,4,0.144,5,0.115,6,0.115,15,0.476,24,0.098,30,1.159,31,1.159,32,0.714,33,1.159,34,1.836,35,1.836,36,1.159,37,1.159,38,1.836,39,1.159,40,1.836,41,1.836,42,1.159,43,1.836,44,1.836,45,1.159,46,1.836,47,0.714,48,1.836,49,1.836]],["t/2",[47,5.784,50,9.395]],["r/2",[2,0.13,3,0.13,4,0.13,5,0.13,6,0.13,24,0.111,37,1.306,47,0.958,50,1.557,51,2.068,52,1.306,53,2.068]],["t/3",[18,4.89,54,4.89,55,4.89]],["r/3",[2,0.143,3,0.127,4,0.127,5,0.127,6,0.127,7,0.952,15,0.472,18,0.944,21,0.586,24,0.108,32,0.586,54,0.785,55,0.884,56,1.508,57,1.508,58,2.018,59,0.952,60,1.508,61,1.274,62,0.952,63,1.508,64,0.952,65,1.508,66,1.508,67,1.508,68,0.952,69,1.508,70,1.508,71,1.508,72,1.508,73,0.952,74,1.508,75,1.508,76,1.508,77,1.508,78,1.508,79,1.508,80,1.508,81,1.508,82,1.508,83,1.508]],["t/4",[1,3.087,84,9.395]],["r/4",[1,0.161,2,0.121,3,0.121,4,0.14,5,0.121,6,0.097,8,1.11,15,0.552,21,0.683,22,0.489,24,0.066,32,0.301,33,1.11,36,1.356,39,1.212,42,0.779,45,0.489,52,0.972,54,0.301,55,0.301,59,0.489,61,0.489,62,1.11,64,0.489,68,0.779,73,0.489,84,0.489,85,0.774,86,0.774,87,1.234,88,1.757,89,0.774,90,0.774,91,0.774,92,1.234,93,1.234,94,0.774,95,0.774,96,0.774,97,0.774,98,0.774,99,0.774,100,1.234,101,0.774,102,1.234,103,1.234,104,0.774,105,0.774,106,0.774,107,0.774,108,1.234,109,0.774,110,0.774,111,0.774,112,0.774,113,0.774,114,0.774,115,1.234,116,0.774,117,0.774,118,0.774,119,0.774,120,0.774,121,0.774,122,1.234,123,1.234,124,0.774,125,1.234,126,1.234,127,0.774,128,1.92,129,0.774,130,1.234,131,0.774,132,1.54,133,0.774,134,1.234,135,0.774,136,1.757,137,0.774,138,0.774,139,0.774,140,0.774,141,0.774,142,0.774,143,0.774,144,0.774,145,0.774,146,0.774,147,1.54,148,1.54,149,1.234,150,0.774,151,0.774,152,0.774,153,0.774,154,0.774,155,0.774,156,0.774,157,0.774,158,0.774,159,0.774,160,0.774,161,0.774,162,0.774,163,0.774,164,0.774,165,0.774,166,0.774,167,0.774,168,0.774,169,0.774,170,0.774,171,0.774]]],"invertedIndex":[["343980:",{"_index":109,"t":{},"r":{"4":{}}}],["6.10.0",{"_index":7,"t":{},"r":{"0":{},"3":{}}}],["6.10.0.",{"_index":37,"t":{},"r":{"1":{},"2":{}}}],["6.10.0.0.0.0.xxxx",{"_index":83,"t":{},"r":{"3":{}}}],["6.9.0",{"_index":27,"t":{},"r":{"0":{}}}],["6.9.0.",{"_index":20,"t":{},"r":{"0":{}}}],["a",{"_index":149,"t":{},"r":{"4":{}}}],["about",{"_index":54,"t":{"3":{}},"r":{"3":{},"4":{}}}],["account",{"_index":147,"t":{},"r":{"4":{}}}],["account,",{"_index":152,"t":{},"r":{"4":{}}}],["account.",{"_index":171,"t":{},"r":{"4":{}}}],["administrator",{"_index":122,"t":{},"r":{"4":{}}}],["after",{"_index":110,"t":{},"r":{"4":{}}}],["an",{"_index":158,"t":{},"r":{"4":{}}}],["and",{"_index":4,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"4":{}}}],["appears",{"_index":81,"t":{},"r":{"3":{}}}],["applicable.",{"_index":101,"t":{},"r":{"4":{}}}],["applied,",{"_index":157,"t":{},"r":{"4":{}}}],["are",{"_index":52,"t":{},"r":{"2":{},"4":{}}}],["as",{"_index":100,"t":{},"r":{"4":{}}}],["assign",{"_index":170,"t":{},"r":{"4":{}}}],["balancer,",{"_index":114,"t":{},"r":{"4":{}}}],["be",{"_index":166,"t":{},"r":{"4":{}}}],["because",{"_index":168,"t":{},"r":{"4":{}}}],["been",{"_index":43,"t":{},"r":{"1":{}}}],["before",{"_index":70,"t":{},"r":{"3":{}}}],["behavior",{"_index":31,"t":{"1":{}},"r":{"1":{}}}],["build",{"_index":78,"t":{},"r":{"3":{}}}],["by",{"_index":95,"t":{},"r":{"4":{}}}],["call",{"_index":117,"t":{},"r":{"4":{}}}],["can",{"_index":22,"t":{},"r":{"0":{},"4":{}}}],["cannot",{"_index":165,"t":{},"r":{"4":{}}}],["carefully",{"_index":69,"t":{},"r":{"3":{}}}],["change",{"_index":33,"t":{},"r":{"1":{},"4":{}}}],["changes",{"_index":30,"t":{"1":{}},"r":{"1":{}}}],["configuration",{"_index":144,"t":{},"r":{"4":{}}}],["contains",{"_index":59,"t":{},"r":{"3":{},"4":{}}}],["corporate",{"_index":48,"t":{},"r":{"1":{}}}],["could",{"_index":89,"t":{},"r":{"4":{}}}],["credentials",{"_index":129,"t":{},"r":{"4":{}}}],["credentials,",{"_index":131,"t":{},"r":{"4":{}}}],["cumulative",{"_index":9,"t":{},"r":{"0":{}}}],["data",{"_index":125,"t":{},"r":{"4":{}}}],["default",{"_index":151,"t":{},"r":{"4":{}}}],["different",{"_index":150,"t":{},"r":{"4":{}}}],["displayed",{"_index":161,"t":{},"r":{"4":{}}}],["documentation",{"_index":41,"t":{},"r":{"1":{}}}],["documentation.",{"_index":65,"t":{},"r":{"3":{}}}],["does",{"_index":103,"t":{},"r":{"4":{}}}],["during",{"_index":162,"t":{},"r":{"4":{}}}],["edit",{"_index":139,"t":{},"r":{"4":{}}}],["encounter",{"_index":90,"t":{},"r":{"4":{}}}],["error",{"_index":159,"t":{},"r":{"4":{}}}],["feature,",{"_index":97,"t":{},"r":{"4":{}}}],["features",{"_index":50,"t":{"2":{}},"r":{"2":{}}}],["files.",{"_index":145,"t":{},"r":{"4":{}}}],["fix",{"_index":16,"t":{},"r":{"0":{}}}],["folder",{"_index":126,"t":{},"r":{"4":{}}}],["following",{"_index":32,"t":{},"r":{"1":{},"3":{},"4":{}}}],["from",{"_index":11,"t":{},"r":{"0":{}}}],["group",{"_index":123,"t":{},"r":{"4":{}}}],["has",{"_index":77,"t":{},"r":{"3":{}}}],["have",{"_index":42,"t":{},"r":{"1":{},"4":{}}}],["here.",{"_index":29,"t":{},"r":{"0":{}}}],["however,",{"_index":135,"t":{},"r":{"4":{}}}],["identity.",{"_index":49,"t":{},"r":{"1":{}}}],["if",{"_index":136,"t":{},"r":{"4":{}}}],["important",{"_index":60,"t":{},"r":{"3":{}}}],["in",{"_index":24,"t":{"1":{}},"r":{"0":{},"1":{},"2":{},"3":{},"4":{}}}],["included",{"_index":63,"t":{},"r":{"3":{}}}],["includes",{"_index":10,"t":{},"r":{"0":{}}}],["including",{"_index":14,"t":{},"r":{"0":{}}}],["information",{"_index":61,"t":{},"r":{"3":{},"4":{}}}],["install",{"_index":134,"t":{},"r":{"4":{}}}],["install,",{"_index":71,"t":{},"r":{"3":{}}}],["installation",{"_index":163,"t":{},"r":{"4":{}}}],["installed,",{"_index":142,"t":{},"r":{"4":{}}}],["installer",{"_index":102,"t":{},"r":{"4":{}}}],["installing",{"_index":111,"t":{},"r":{"4":{}}}],["interface",{"_index":40,"t":{},"r":{"1":{}}}],["is",{"_index":8,"t":{},"r":{"0":{},"4":{}}}],["issues",{"_index":1,"t":{"0":{},"4":{}},"r":{"0":{},"4":{}}}],["it",{"_index":115,"t":{},"r":{"4":{}}}],["known",{"_index":84,"t":{"4":{}},"r":{"4":{}}}],["load",{"_index":113,"t":{},"r":{"4":{}}}],["log",{"_index":154,"t":{},"r":{"4":{}}}],["made",{"_index":35,"t":{},"r":{"1":{}}}],["manually",{"_index":140,"t":{},"r":{"4":{}}}],["matching",{"_index":5,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"4":{}}}],["message",{"_index":160,"t":{},"r":{"4":{}}}],["modify",{"_index":120,"t":{},"r":{"4":{}}}],["most",{"_index":25,"t":{},"r":{"0":{}}}],["must",{"_index":153,"t":{},"r":{"4":{}}}],["necessary",{"_index":132,"t":{},"r":{"4":{}}}],["new",{"_index":47,"t":{"2":{}},"r":{"1":{},"2":{}}}],["no",{"_index":53,"t":{},"r":{"2":{}}}],["not",{"_index":62,"t":{},"r":{"3":{},"4":{}}}],["notes",{"_index":58,"t":{},"r":{"3":{}}}],["number,",{"_index":79,"t":{},"r":{"3":{}}}],["of",{"_index":57,"t":{},"r":{"3":{}}}],["on",{"_index":155,"t":{},"r":{"4":{}}}],["only,",{"_index":138,"t":{},"r":{"4":{}}}],["option",{"_index":118,"t":{},"r":{"4":{}}}],["optionally,",{"_index":112,"t":{},"r":{"4":{}}}],["or",{"_index":73,"t":{},"r":{"3":{},"4":{}}}],["order",{"_index":119,"t":{},"r":{"4":{}}}],["organized",{"_index":94,"t":{},"r":{"4":{}}}],["other",{"_index":64,"t":{},"r":{"3":{},"4":{}}}],["our",{"_index":46,"t":{},"r":{"1":{}}}],["pack",{"_index":28,"t":{},"r":{"0":{}}}],["packs",{"_index":17,"t":{},"r":{"0":{}}}],["path",{"_index":127,"t":{},"r":{"4":{}}}],["permissions",{"_index":148,"t":{},"r":{"4":{}}}],["permissions.",{"_index":156,"t":{},"r":{"4":{}}}],["please",{"_index":66,"t":{},"r":{"3":{}}}],["possible",{"_index":116,"t":{},"r":{"4":{}}}],["potential",{"_index":86,"t":{},"r":{"4":{}}}],["previous",{"_index":12,"t":{},"r":{"0":{}}}],["privileges.",{"_index":169,"t":{},"r":{"4":{}}}],["problems",{"_index":87,"t":{},"r":{"4":{}}}],["product",{"_index":96,"t":{},"r":{"4":{}}}],["product.",{"_index":75,"t":{},"r":{"3":{}}}],["provided",{"_index":99,"t":{},"r":{"4":{}}}],["re",{"_index":133,"t":{},"r":{"4":{}}}],["read",{"_index":67,"t":{},"r":{"3":{}}}],["rebranded",{"_index":44,"t":{},"r":{"1":{}}}],["rebranding",{"_index":38,"t":{},"r":{"1":{}}}],["recent",{"_index":26,"t":{},"r":{"0":{}}}],["registry",{"_index":105,"t":{},"r":{"4":{}}}],["release",{"_index":18,"t":{"3":{}},"r":{"0":{},"3":{}}}],["resolved",{"_index":0,"t":{"0":{}},"r":{"0":{}}}],["respective",{"_index":124,"t":{},"r":{"4":{}}}],["search",{"_index":3,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"4":{}}}],["section",{"_index":85,"t":{},"r":{"4":{}}}],["server",{"_index":6,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"4":{}}}],["server.",{"_index":93,"t":{},"r":{"4":{}}}],["service",{"_index":128,"t":{},"r":{"4":{}}}],["services",{"_index":146,"t":{},"r":{"4":{}}}],["set",{"_index":56,"t":{},"r":{"3":{}}}],["settings",{"_index":108,"t":{},"r":{"4":{}}}],["settings.",{"_index":121,"t":{},"r":{"4":{}}}],["since",{"_index":19,"t":{},"r":{"0":{}}}],["started",{"_index":167,"t":{},"r":{"4":{}}}],["stating",{"_index":164,"t":{},"r":{"4":{}}}],["that",{"_index":88,"t":{},"r":{"4":{}}}],["the",{"_index":15,"t":{},"r":{"0":{},"1":{},"3":{},"4":{}}}],["there",{"_index":51,"t":{},"r":{"2":{}}}],["these",{"_index":68,"t":{},"r":{"3":{},"4":{}}}],["this",{"_index":55,"t":{"3":{}},"r":{"3":{},"4":{}}}],["to",{"_index":36,"t":{},"r":{"1":{},"4":{}}}],["tungsten",{"_index":2,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"4":{}}}],["tungsten.tsms.loadbalancerservice.exe.config",{"_index":143,"t":{},"r":{"4":{}}}],["tungsten.tsms.service.exe.config",{"_index":141,"t":{},"r":{"4":{}}}],["update",{"_index":104,"t":{},"r":{"4":{}}}],["upgrade,",{"_index":72,"t":{},"r":{"3":{}}}],["use",{"_index":74,"t":{},"r":{"3":{}}}],["user",{"_index":39,"t":{},"r":{"1":{},"4":{}}}],["using",{"_index":92,"t":{},"r":{"4":{}}}],["values",{"_index":106,"t":{},"r":{"4":{}}}],["version",{"_index":76,"t":{},"r":{"3":{}}}],["versions,",{"_index":13,"t":{},"r":{"0":{}}}],["view",{"_index":23,"t":{},"r":{"0":{}}}],["want",{"_index":137,"t":{},"r":{"4":{}}}],["was",{"_index":34,"t":{},"r":{"1":{}}}],["when",{"_index":107,"t":{},"r":{"4":{}}}],["which",{"_index":80,"t":{},"r":{"3":{}}}],["while",{"_index":91,"t":{},"r":{"4":{}}}],["window:",{"_index":82,"t":{},"r":{"3":{}}}],["with",{"_index":45,"t":{},"r":{"1":{},"4":{}}}],["workaround:",{"_index":130,"t":{},"r":{"4":{}}}],["workarounds",{"_index":98,"t":{},"r":{"4":{}}}],["you",{"_index":21,"t":{},"r":{"0":{},"3":{},"4":{}}}]],"pipeline":["stemmer"]}';
/**
* Copyright (c) 2002-2024 Kofax. All rights reserved.
*/
const l10n={en:{unsupported:"Full-text search cannot be performed with this version or configuration of your browser.",noMatches:"No matches found.",noExactMatches:"No exact-phrase matches were found. Try these topics instead:",similarResults:"Similar results",search:"Search",search_info_title:"Search tips",searchResultsTitle:"Search results",searchTip1:"The search returns topics that contain terms you enter. If you type more than one term, an OR is assumed, which returns topics where any of the terms are found. Enclose your search terms in quotes for exact-phrase matching.",searchTip2:"The search also uses fuzzy matching to account for partial words (such as install and installs). The results appear in order of relevance, based on how many search terms occur per topic. Exact matches are highlighted.",searchTip3:"To refine the search, you can use the following operators:",searchTip3_1:"Type + in front of words that must be included in the search or - in front of words to exclude. (Example: user +shortcut –group finds shortcut and user shortcut, but not group or user group.)",searchTip3_2:"Use * as a wildcard for missing characters. The wildcard can be used anywhere in a search term. (Example: inst* finds installation and instructions.)",searchTip3_3:"Type title: at the beginning of the search phrase to look only for topic titles. (Example: title:configuration finds the topic titled “Changing the software configuration.”)",searchTip3_4:"For multi-term searches, you can specify a priority for terms in your search. Follow the term with ^ and a positive number that indicates the weight given that term. A higher number indicates more weight. (Example: shortcut^10 group gives shortcut 10 times the weight as group.)",searchTip3_5:"To use fuzzy searching to account for misspellings, follow the term with ~ and a positive number for the number of corrections to be made. (Example: port~1 matches fort, post, or potr, and other instances where one correction leads to a match.)",searchTipnote:'Note that operators cannot be used as search terms: + - * : ~ ^ &apos; "',close:"Close"},ar:{unsupported:"لا يمكن البحث عن نص كامل بهذا الإصدار من متصفحك أو إعداداته.",noMatches:"لم يتم العثور على مطابقات.",noExactMatches:"لم يعثر على مطابقات للعبارة. جرب هذه الموضوعات بدلاً من ذلك:",similarResults:"نتائج مماثلة",search:"بحث",search_info_title:"نصائح البحث",searchResultsTitle:"نتائج البحث",searchTip1:"يسفر البحث عن الموضوعات المشتملة على الكلمات التي أدخلتها. إذا كتبت أكثر من كلمة، فسوف يفترض وضع OR (أو)، التي تسفر عن الموضوعات المشتملة على أي من الكلمات. ضع مصطلحات البحث بين علامتي اقتباس لمطابقة العبارة تمامًا.",searchTip2:"يستخدم البحث أيضًا المطابقة الضبابية لإيجاد الكلمات الجزئية (مثل يثبت وتثبت). تظهر النتائج بالترتيب المناسب، بناءً على عدد كلمات البحث في كل موضوع. المطابقات التامة متميزة.",searchTip3:"لتحسين البحث، يمكنك استخدام العوامل التالية:",searchTip3_1:"اكتب + أمام الكلمات التي يجب تضمينها في البحث أو - أمام الكلمات المراد استبعادها. (مثال: مستخدم +مختصر -مجموعة تعثر على مختصر ومختصر مستخدم، لكن تستبعد مجموعة أو مجموعة مستخدم).",searchTip3_2:"استخدم * حرفا بديلا عن الأحرف المفقودة. يمكن استخدام الأحرف البديلة في أي مكان في كلمة البحث. (مثال: تع* يجد تعليمات وتعريفات).",searchTip3_3:'اكتب title: في بداية عبارة البحث للبحث عن عناوين الموضوعات فقط. (مثال: title: التكوين يبحث عن الموضوع المعنون بـ "تغيير تكوين البرنامج").',searchTip3_4:"في عمليات البحث متعددة الكلمات، يمكنك تحديد أولوية الكلمات في بحثك. اتبع الكلمة بـ ^ ورقم موجب يشير إلى أهمية هذه الكلمة. يشير الرقم الأعلى إلى الأهمية الكبرى. (مثال: مجموعة الاختصار^10 تعطي الاختصار 10 أضعاف أهمية مجموعة).",searchTip3_5:"عند استخدام البحث الضبابي لإيجاد الأخطاء الإملائية، اتبع الكلمة بـ ~ ورقم موجب لعدد التصحيحات الواجب إجراؤها. (مثال سابل~1 تطابق سابح، سابع، سابق، وكذلك كافة الأمثلة التي يؤدي فيها تصويب واحد إلى المطابقة).",searchTipnote:'لاحظ عدم إمكان استخدام العوامل على أنها كلمات للبحث: + - * : ~ ^ &apos; "',close:"إغلاق"},bg:{unsupported:"Търсенето в пълен текст не може да се извърши с тази версия или конфигурация на вашия браузър.",noMatches:"Не са намерени съвпадения.",noExactMatches:"Не бяха намерени точни съвпадения на фрази. Опитайте с тези теми вместо това:",similarResults:"Подобни резултати",search:"Търсене",search_info_title:"Съвети за търсене",searchResultsTitle:"Резултати от търсенето",searchTip1:"Търсенето връща теми, които съдържат въведените от вас термини. Ако въведете повече от един термин, се приема OR, което връща теми, в които е намерен някой от термините. Поставете термините за търсене в кавички за точно съвпадение на фразите.",searchTip2:"Търсенето също така използва процентно съвпадение за отчитане на частични думи (като инсталира и инсталирате). Резултатите се появяват в ред по значимост, въз основа на това колко думи за търсене се срещат в дадена тема. Точните съвпадения са подчертани.",searchTip3:"За да прецизирате търсенето, можете да използвате следните оператори:",searchTip3_1:"Въведете + пред думите, които трябва да бъдат включени в търсенето, или - пред думите, които трябва да бъдат изключени. (Пример: потребител +пряк път -група намира пряк път и пряк път на потребителя, но не и група или потребителска група.)",searchTip3_2:"Използвайте * като заместител за липсващи символи. Заместващият символ може да се използва навсякъде в термина за търсене. (Пример: инст* намира инсталация и инструкции.)",searchTip3_3:'Въведете заглавие: в началото на фразата за търсене, за да търсите само заглавия на теми. (Пример: заглавие:конфигурация намира темата със заглавие "Промяна на софтуерната конфигурация".)',searchTip3_4:"При търсене по няколко термина можете да зададете приоритет на термините в търсенето. След термина поставете ^ и положително число, което указва тежестта на този термин. По-голямото число показва по-голяма тежест. (Пример: пряк път^10 група дава на пряк път 10 пъти по-голяма тежест, отколкото на група.)",searchTip3_5:"За да използвате търсене на процентно съвпадение за отчитане на правописни грешки, добавете след термина символа ~ и положително число за броя на корекциите, които трябва да се направят. (Пример: порт~1 отговаря на форт, пост или потр, както и на други случаи, при които една корекция води до съответствие.)",searchTipnote:'Обърнете внимание, че операторите не могат да се използват като термини за търсене: + - * : ~ ^ &apos; "',close:"Затвори"},cs:{unsupported:"S touto verzí nebo konfigurací prohlížeče nelze provést fulltextové hledání.",noMatches:"Nebyly nalezeny žádné shody.",noExactMatches:"Pro slovní spojení nebyly nalezeny žádné přesné shody. Zkuste místo toho tato témata:",similarResults:"Podobné výsledky",search:"Hledat",search_info_title:"Tipy pro hledání",searchResultsTitle:"Výsledky vyhledávání",searchTip1:"Vyhledání vrátí témata, která obsahují zadané výrazy. Zadáte-li více než jeden výraz, předpokládá se logický vztah NEBO, který vrátí témata, v nichž byl nalezen kterýkoli z výrazů. Pro vyhledání přesné shody slovního spojení vložte hledané pojmy do uvozovek.",searchTip2:"Vyhledávání také používá přibližnou shodu k zohlednění neúplných slov (jako například dokument a dokumenty). Výsledky se zobrazují v pořadí relevantnosti, na základě toho, jak často se hledané výrazy v tématu objevují. Přesné shody budou zvýrazněny.",searchTip3:"Vyhledávání lze upřesnit pomocí následujících operátorů:",searchTip3_1:"Před slova, která musí být ve vyhledávání zahrnuta, napište symbol + a před slova, která chcete vyloučit, napište symbol -. (Příklad: uživatel +zkratka –skupina najde výrazy zkratka a uživatel zkratka, ale ne výrazy skupina nebo uživatel skupina.)",searchTip3_2:"Symbol * použijte jako zástupný znak pro chybějící znaky. Zástupný znak lze použít kdekoli v hledaném výrazu. (Příklad: inst* najde výrazy instalace a instrukce.)",searchTip3_3:"Pokud na začátek hledaného výrazu napíšete title:, budou se vyhledávat pouze názvy témat. (Příklad: title:konfigurace najde téma s názvem Změna konfigurace systému.)",searchTip3_4:"Při vyhledávání více výrazů můžete zadat jejich prioritu. Za výraz napište symbol ^ a kladné číslo, které udává váhu tohoto výrazu. Vyšší číslo představuje vyšší váhu. (Příklad: zkratka^10 skupina dává výrazu zkratka 10krát větší váhu než výrazu skupina.)",searchTip3_5:"Chcete-li pomocí přibližného vyhledávání zohlednit pravopisné chyby, zadejte za hledaný výraz symbol ~ a kladné číslo určující počet oprav, které mají být provedeny. (Příklad: port~1 nalezne výrazy fort, post nebo potr a další případy, kde jedna oprava povede ke shodě.)",searchTipnote:'Pamaujte, že operátory nelze používat jako hledané výrazy: + - * : ~ ^ &apos; "',close:"Zavřít"},da:{unsupported:"Fuldtekstsøgning kan ikke udføres med denne version eller konfiguration af din browser.",noMatches:"Der blev ingen matches fundet.",noExactMatches:"Der blev ikke fundet nogen nøjagtige udtryk. Prøv disse emner i stedet for:",similarResults:"Lignende resultater",search:"Søg",search_info_title:"Søgetips",searchResultsTitle:"Søgeresultater",searchTip1:"Søgningen returnerer emner, der indeholder udtryk, du indtaster. Hvis du skriver mere end et udtryk, antages det, at der bruges ELLER. Dette returnerer emner, hvor et eller flere af udtrykkene er fundet. Sæt dine søgeudtryk i anførselstegn i for at finde nøjagtige udtryk.",searchTip2:"Søgningen bruger også fuzzy-søgning for at tage højde for dele af ord (f.eks. installation og installationer). Resultaterne vises i rækkefølge efter relevans, baseret på hvor mange søgeudtryk der forekommer pr. emne. Nøjagtige matches fremhæves.",searchTip3:"Du kan begrænse søgningen med følgende operatorer:",searchTip3_1:"Skriv + foran ord, der skal medtages i søgning. Brug - foran ord, der skal udelades. (Eksempel: bruger +genvej –gruppe finder genvej og brugergenvej, men ikke bruger eller brugergruppe).",searchTip3_2:"Brug * som jokertegn for manglende tegn. Jokertegnet kan bruges hvor som helst i et søgeudtryk. (Eksempel: inst* finder installation og instruktioner).",searchTip3_3:'Skriv title: i starten af søgeudtrykket for kun at søge efter emnetitler. (Eksempel: title:konfiguration finder emnet med titlen "Ændring af konfiguration af software").',searchTip3_4:"For søgninger med flere udtryk kan du angive en prioritet for udtryk i søgningen. Skriv ^ efter udtrykket og et positivt tal, der angiver den vægt, som udtrykket har. Et højere tal angiver en større vægt (Eksempel: genvej^10 gruppe giver genvej 10 gange større vægt end gruppe).",searchTip3_5:"Hvis du vil bruge fuzzy-søgning til at tage højde for stavefejl, skal du skrive udtrykket efterfulgt af ~ og et positivt tal for antallet af rettelser, der skal udføres. (Eksempel: port~1 matcher fort, post eller potr og andre forekomster, hvor en rettelse fører til et match).",searchTipnote:'Bemærk, at operatorer ikke kan bruges som søgeudtryk: + - * : ~ ^ &apos; "',close:"Luk"},de:{unsupported:"Eine Volltextsuche ist mit dieser Browserversion bzw. -konfiguration nicht möglich.",noMatches:"Keine Treffer.",noExactMatches:"Es wurden keine genauen Übereinstimmungen gefunden. Versuchen Sie es stattdessen mit diesen Themen:",similarResults:"Ähnliche Ergebnisse",search:"Suchen",search_info_title:"Suchtipps",searchResultsTitle:"Suchergebnisse",searchTip1:"Die Suche zeigt Themen an, welche die von Ihnen eingegebenen Begriffe enthalten. Wenn Sie mehr als einen Begriff eingeben, wird ein ODER angenommen und es werden alle Themen angezeigt, in denen einer oder mehrere der Begriffe gefunden wurden. Schreiben Sie Ihre Suchbegriffe in Anführungszeichen, um nach genauen Übereinstimmungen zu suchen.",searchTip2:"Die Suche nutzt auch unscharfes (Fuzzy) Matching, um Wortbestandteile (wie Installation und Installationen) zu berücksichtigen. Die Ergebnisse werden nach Relevanz basierend darauf, wie viele Suchbegriffe im Thema enthalten sind, angezeigt. Exakte Übereinstimmungen werden hervorgehoben.",searchTip3:"Um die Suche zu verfeinern, können Sie die folgenden Operatoren nutzen:",searchTip3_1:"Geben Sie + vor Wörtern, die im Suchergebnis enthalten sein müssen, oder – vor Wörtern, die ausgeschlossen werden sollen, ein. (Beispiel: Benutzer +Shortcut –Gruppe findet Shortcut und Benutzer Shortcut, aber nicht Gruppe oder Benutzer Gruppe.)",searchTip3_2:"Geben Sie * als Platzhalter für fehlende Zeichen ein. Der Platzhalter kann an beliebiger Stelle im Suchbegriff verwendet werden. (Beispiel: Inst* findet Installation und Instandhaltung.)",searchTip3_3:"Geben Sie vor dem Suchbegriff „title:“ ein, um nur in den Titeln der Themen zu suchen (Beispiel: title:Konfiguration findet das Thema mit dem Titel „Änderung der Software-Konfiguration.”)",searchTip3_4:"Wenn Sie nach mehreren Begriffen suchen, können Sie die Begriffe in Ihrer Suche mit einer Priorität versehen. Geben Sie nach dem Suchbegriff ^ und eine positive Zahl ein, die die Gewichtung des Begriffs bezeichnet. Je höher die Zahl, desto höher die Gewichtung. (Beispiel: Shortcut^10 Gruppe gewichtet Shortcut 10-mal höher als Gruppe.)",searchTip3_5:"Für eine unscharfe Suche, die Tippfehler berücksichtigt, geben Sie nach dem Suchbegriff ~ und eine positive Zahl ein, die die Anzahl der Korrekturen bezeichnet. (Beispiel: port~1 sucht nach fort, post oder potr, sowie anderen Begriffen, die durch eine Korrektur einen Treffer ergeben.)",searchTipnote:'Beachten Sie, dass Operatoren nicht als Suchbegriffe verwendet werden können: + - * : ~ ^ &apos; "',close:"Schließen"},es:{unsupported:"La búsqueda de texto completo no se puede realizar con esta versión o configuración de su navegador.",noMatches:"No se han encontrado coincidencias.",noExactMatches:"No se han encontrado coincidencias exactas. En su lugar, le proponemos estos temas:",similarResults:"Resultados similares",search:"Búsqueda",search_info_title:"Sugerencias de búsqueda",searchResultsTitle:"Resultados de la búsqueda",searchTip1:"La búsqueda devuelve temas que contienen los términos que especifique. Si escribe más de un término, se presupone el enlace O (“OR”) entre ellos, lo que devuelve cualquier término que se haya encontrado. Para buscar una coincidencia exacta, coloque los términos de búsqueda entrecomillados.",searchTip2:"La búsqueda también se realiza por aproximación, para tener en cuenta palabras parciales (como instalar, instalación, instalado, ...). Los resultados aparecen en orden de relevancia, según el número de términos que haya por cada tema. Las coincidencias exactas se destacan.",searchTip3:"Para refinar la búsqueda, puede utilizar los operadores siguientes:",searchTip3_1:"Especifique + delante de las palabras que deben estar en la búsqueda, y - para las palabras a excluir (Ejemplo: “usuario +atajo -grupo” busca “atajo” y “atajo de usuario”, pero no “grupo” ni “grupo de usuarios”.)",searchTip3_2:"Use * como carácter comodín. El carácter comodín se puede utilizar en cualquier lugar de un término de búsqueda (Ejemplo: inst* encontrará “instalación” e “instrucciones”.)",searchTip3_3:"Escriba “title:” al principio de la frase de búsqueda para buscar solo en los títulos de los temas. (Ejemplo: “title:configuración” encuentra temas como “Cambiar la configuración del software”.)",searchTip3_4:"Para búsquedas multitérmino, puede especificar una prioridad de términos en su búsqueda. Busque el término con ^ y un número positivo para indicar la ponderación que asigna a dicho término. Cuanto más alto el número, mayor la ponderación (Ejemplo: “atajos^10 grupo” asigna a “atajos” 10 veces más importancia que a “grupo”.)",searchTip3_5:"Para que la búsqueda por aproximación tenga en cuenta errores tipográficos, añada al término ~ y un número positivo con la cantidad de correcciones a realizar (Ejemplo: alto~1 encontrará apto, olto, atlo, y otras instancias en las que una corrección genere una coincidencia de búsqueda, o hay letras consecutivas intercambiadas, como el último ejemplo “atlo”.)",searchTipnote:'No se pueden utilizar operadores como términos de búsqueda: + - * : ~ ^ &apos; "',close:"Cerrar"},fi:{unsupported:"Tekstihakua ei voi suorittaa tällä versiolla tai selaimesi määrityksellä.",noMatches:"Osumia ei löytynyt.",noExactMatches:"Tarkkaa lausehakua vastaavia tuloksia ei löytynyt. Kokeile sen sijaan näitä aiheita:",similarResults:"Samanlaiset tulokset",search:"Haku",search_info_title:"Hakuvinkit",searchResultsTitle:"Hakutulokset",searchTip1:"Haku palauttaa aiheet, jotka sisältävät syöttämäsi sanat. Jos kirjoitat useamman kuin yhden sanan, oletuksena on TAI, joka palauttaa aiheet, joista löytyy mikä tahansa sanoista. Lisää hakutermit lainausmerkkeihin tarkan lausehaun suorittamiseksi.",searchTip2:"Haku käyttää myös sumeaa vastaavuutta osittaisten sanojen kanssa (kuten asentaja ja asentajat). Tulokset näkyvät tärkeysjärjestyksessä sen mukaan, kuinka usein hakusanat esiintyvät aiheessa. Täydet vastaavuudet on korostettu.",searchTip3:"Voit tarkentaa hakua käyttämällä seuraavia operaattoreita:",searchTip3_1:"Kirjoita + sanojen eteen, joiden täytyy olla haussa, tai – poissuljettavien sanojen eteen. (Esimerkki: käyttäjä +pikakuvake –ryhmä löytää sanat pikakuvake ja käyttäjä pikakuvake, mutta ei sanoja ryhmä tai käyttäjä ryhmä.)",searchTip3_2:"Käytä asteriskia * yleismerkkinä puuttuville merkeille. Yleismerkkiä voidaan käyttää missä tahansa hakusanassa.  (Esimerkki: asen* löytää sanat asennus ja asentaa.)",searchTip3_3:"Kirjoita title: haettavan sanan alkuun ja haku hakee vain aiheiden otsikkoja. (Esimerkki: title:konfiguraatio löytää aiheen otsikon ”Ohjelmiston konfiguraation muuttaminen.”)",searchTip3_4:"Monisanaisissa hauissa voit määrittää sanoille prioriteetin haussasi. Kirjoita sanan jälkeen ^ ja positiivinen numero, joka osoittaa sanalle annettavaa painoarvoa. Korkeampi numero osoittaa suurempaa painoarvoa. (Esimerkki: pikakuvake^10 ryhmä antaa sanalle pikakuvake 10 kertaa enemmän painoarvoa kuin sanalle ryhmä.)",searchTip3_5:"Sumeaa hakua voi käyttää kirjoitusvirheiden huomioimiseksi, jolloin sanan jälkeen kirjoitetaan ~ ja positiivinen numero tehtävien korjausten mukaan. (Esimerkki: paja~1 vastaa sanoja maja, paju tai paaj ja muita tapauksia, joissa yksi korjaus johtaa osumaan.)",searchTipnote:'Huomaa, että operaattoreita ei voi käyttää hakusanoina: + - * : ~ ^ &apos; "',close:"Sulje"},fr:{unsupported:"Il est impossible d’exécuter une recherche de texte complet avec cette version ou cette configuration du navigateur.",noMatches:"Aucune correspondance trouvée.",noExactMatches:"Aucune correspondance de phrase exacte n'a été trouvée. Essayez plutôt ces rubriques :",similarResults:"Résultats similaires",search:"Rechercher",search_info_title:"Conseils de recherche",searchResultsTitle:"Résultats de la recherche",searchTip1:"La recherche répertorie les rubriques contenant les termes saisis. Si vous saisissez plusieurs termes, l'opérateur OU s'applique, ce qui répertorie les rubriques où au moins l'un des termes est présent. Placez vos termes recherchés entre guillemets pour une correspondance de phrase exacte.",searchTip2:"La recherche utilise également un moteur flou pour répertorier les mots tronqués (tels que installation et installations). Les résultats s'affichent par ordre de pertinence, basé sur le nombre de termes recherchés présents par rubrique. Les résultats exacts sont mis en surbrillance.",searchTip3:"Pour affiner la recherche, vous pouvez utiliser les opérateurs suivants :",searchTip3_1:"Saisissez + devant les mots à inclure dans la recherche ou - devant les mots à exclure. (Exemple : utilisateur +raccourci -groupe répertorie raccourci et raccourci utilisateur, mais pas groupe ni groupe d'utilisateur.)",searchTip3_2:"Utilisez * comme caractère générique pour les caractères manquants. Ce caractère générique peut être utilisé n'importe où dans un terme à rechercher. (Exemple : inst* répertorie installation et instructions.)",searchTip3_3:'Saisissez title: au début de la phrase à rechercher pour ne répertorier que les titres de rubrique. (Exemple : title:configuration répertorie la rubrique intitulée "Modification de la configuration logicielle".)',searchTip3_4:"Pour la recherche de plusieurs termes, vous pouvez définir la priorité des termes à rechercher. Ajoutez le caractère ^ à la fin du terme et un nombre positif indiquant son rang. Un nombre élevé signifie une plus grande priorité. (Exemple : groupe de raccourcis^10 accorde une priorité 10 fois supérieure à raccourcis par rapport à celle de groupe.)",searchTip3_5:"Pour utiliser la recherche floue pour répertorier les termes mal orthographiés, ajoutez le caractère ~ à la fin du terme et un nombre positif indiquant le nombre de corrections à faire. (Exemple : port~1 répertorie fort, post ou porte, et toutes les autres instances où la correction d'un caractère produit un résultat.)",searchTipnote:"Notez qu'il est impossible d'utiliser les opérateurs comme termes à rechercher : ~ ^ &apos; \"",close:"Fermer"},he:{unsupported:"לא ניתן לבצע חיפוש טקסט מלא עם הגרסה או עם התצורה הנוכחית של הדפדפן שברשותך.",noMatches:"לא נמצאו התאמות.",noExactMatches:"לא נמצאו התאמות מדויקות. נסה לחפש את הנושאים הללו במקומם:",similarResults:"תוצאות דומות",search:"חפש",search_info_title:"טיפים לחיפוש",searchResultsTitle:"תוצאות חיפוש",searchTip1:"החיפוש יחזיר נושאים שמכילים את המונחים שהזנת. אם תזין מספר מונחים, המערכת תניח שהאופרטור המפריד ביניהם הוא OR ותחזיר נושאים בהם נמצא לפחות אחד מהמונחים. לחיפוש מדויק יש לתחום את מונחי החיפוש במרכאות.",searchTip2:"החיפוש משתמש גם בהתאמה מקורבת כדי לאתר מילים חלקיות (כגון התקנה והתקנות). התוצאות ממוינות לפי הרלבנטיות ומבוססות על מספר מונחי החיפוש שמופיעים לכל נושא. ההתאמות המדויקות מודגשות.",searchTip3:"ניתן להשתמש באופרטורים הבאים כדי לעדן את החיפוש:",searchTip3_1:"הזן + לפני מילים שחובה לכלול בחיפוש, או - לפני מילים שיש להחריג. (לדוגמה: user +shortcut -group ימצא את המונחים shortcut ו-user shortcut אך לא את group או user group).",searchTip3_2:"השתמש בכוכבית (*) כסימן כללי לסימנים חסרים. ניתן להשתמש בסימן זה בכל מקום בביטויי החיפוש (לדוגמה: *inst ימצא את המילים installation וגם instructions).",searchTip3_3:'הזן את המילה title: בתחילת ביטוי החיפוש כדי לחפש כותרות נושאים בלבד (לדוגמה: title:configuration ימצא את הנושא שכותרתו "Changing the software configuration.”)',searchTip3_4:"במקרה של חיפושים מרובי ביטויים, תוכל לציין עדיפות למונחים בחיפוש. הוסף את הסימן ^ לאחר המונח ומספר חיובי שיציין את המשקל שניתן למונח זה. מספר גבוה יותר פירושו משקל רב יותר (לדוגמה: shortcut^10 group יעניק למילה shortcut משקל גדול פי 10 מהמילה group).",searchTip3_5:"לשימוש בחיפוש מקורב שלוקח בחשבון שגיאות כתיב, הוסף ~ לאחר המונח יחד עם מספר חיובי שמציין את מספר התיקונים שיש לבצע (לדוגמה : port~1 ימצא את המילים fort, post, או potr, וכן מופעים נוספים המתאימים לאחר תיקון יחיד).",searchTipnote:'לתשומת לבך, לא ניתן לציין אופרטורים כמונחי חיפוש: + - * : ~ ^ &apos; "',close:"סגור"},hi:{unsupported:"इस संस्करण या आपके ब्राउज़र के कॉन्फ़िगरेशन द्वारा पूर्ण-पाठ खोज को निष्पादित नहीं किया जा सकता।",noMatches:"कोई मिलान नहीं मिला।",noExactMatches:"कोई सटीक वाक्यांश मिलान नहीं मिला था। इसके बजाय ये टॉपिक आज़माएँ:",similarResults:"मिलते-जुलते परिणाम",search:"खोजें",search_info_title:"खोजने से जुड़ी सलाह",searchResultsTitle:"खोज परिणाम",searchTip1:"खोज में उन टॉपिक को दिखाया जाता है जिनमें आपके द्वारा दर्ज किए गए शब्द शामिल होते हैं। अगर आप एक से अधिक शब्द टाइप करते हैं, तो उसे OR माना जाता है जिसमें वे टॉपिक दिखाए जाते हैं जिनमें उन शब्दों में से कोई भी शब्द पाया जाता है। सटीक-वाक्यांश मिलान के लिए अपने खोज शब्दों को उद्धरण चिह्नों में डालें।",searchTip2:"खोज में आंशिक शब्दों (जैसे स्थापना और स्थापनाएँ) को ध्यान में रखने के लिए फ़ज्ज़ी मिलान का भी उपयोग किया जाता है। हर टॉपिक में कितने खोज शब्द आते हैं, उसके आधार पर परिणामों को प्रासंगिकता के क्रम में दिखाया जाता है। सटीक मिलानों को हाइलाइट किया जाता है।",searchTip3:"अपनी खोज को बेहतर बनाने के लिए, आप निम्न ऑपरेटर का उपयोग कर सकते हैं:",searchTip3_1:"जिन शब्दों को खोज में शामिल किया जाना चाहिए उनके सामने + टाइप करें या जिन शब्दों को खोज में शामिल नहीं किया जाना चाहिए उनके सामने - टाइप करें। (उदाहरण: उपयोगकर्ता +शॉर्टकट –समूह से शॉर्टकट और उपयोगकर्ता शॉर्टकट को ढूँढा जाता है, लेकिन समूह या उपयोगकर्ता समूह को नहीं ढूँढा जाता है।)",searchTip3_2:"लापता वर्णों के लिए वाइल्डकार्ड के रूप में * का उपयोग करें। वाइल्डकार्ड का उपयोग खोज शब्द में कहीं भी किया जा सकता है। (उदाहरण: स्था* से स्थापना और स्थान ढूँढे जाते हैं।)",searchTip3_3:"केवल टॉपिक के शीर्षकों को खोजने के लिए खोज वाक्यांश की शुरुआत में शीर्षक: टाइप करें। (उदाहरण: शीर्षक:कॉन्फ़िगरेशन से “सॉफ़्टवेयर कॉन्फ़िगरेशन को बदलना” शीर्षक वाला टॉपिक ढूँढा जाता है।)",searchTip3_4:"कई शब्दों वाली खोजों के लिए, आप अपनी खोज में शब्दों के लिए प्राथमिकता तय कर सकते हैं। ^ और धनात्मक संख्या वाला शब्द अपनाएँ जो उस शब्द के लिए तय महत्व को दर्शाता है। अधिक संख्या से अधिक महत्व का पता चलता है। (उदाहरण: शॉर्टकट^10 समूह से शॉर्टकट को समूह को 10 गुणा महत्व मिलता है।)",searchTip3_5:"गलत वर्तनी का पता लगाने के उद्देश्य से फ़ज्ज़ी खोज का उपयोग करने के लिए, किए जाने वाले सुधार की संख्या हेतु ~ और धनात्मक संख्या वाला शब्द अपनाएँ। (उदाहरण: पोर्ट~1 से फ़ोर्ट, पोस्ट या पोट्र और ऐसे अन्य उदाहरणों का मिलान होता है जहाँ एक सुधार से मिलान हो सकता है।)",searchTipnote:'ध्यान दें, ऑपरेटर खोज शब्दों के रूप में : + - * : ~ ^ &apos; " का उपयोग नहीं कर सकते',close:"बंद करें"},hu:{unsupported:"A böngészője ezen verziójával vagy konfigurációjával nem hajtható végre a teljes szöveges keresés.",noMatches:"Nincs találat.",noExactMatches:"Nem találtunk pontosan egyező kifejezést. Próbálja ki helyette ezeket a témákat:",similarResults:"Hasonló eredmények",search:"Keresés",search_info_title:"Keresési tippek",searchResultsTitle:"Keresési eredmények",searchTip1:"A keresés olyan témákat eredményezett, amelyek tartalmazzák az Ön által beírt keresett kifejezést. Ha egynél több keresési kifejezést ír be, akkor az OR használatával olyan témákat kaphat eredményül, amelyek valamelyik kifejezést tartalmazzák. A pontosan egyező kifejezések megtalálása érdekében tegye idézőjelbe a keresett kifejezéseket.",searchTip2:"A keresés részbeni egyezéseket is használ a szava esetében (például telepít vagy telepítés). A találatok relevanciájuk sorrendjében jelennek meg, attól függően, hogy a keresett kifejezés témánként milyen gyakran fordul elő. A pontos egyezések kiemeléssel jelennek meg.",searchTip3:"A keresés pontosításához a következő műveleti jeleket használhatja:",searchTip3_1:"Írja be a + operátort olyan szavak elé, amelyeket a keresési kifejezésnek tartalmaznia kell vagy írja be a - operátort olyan szavak elé, amelyeket szeretne kizárni a keresésből. (Példa: felhasználó +parancsikon –csoport keresési kifejezéssel a parancsikon és a felhasználó parancsikont kifejezéseket fogja megtalálni, de az eredmény nem tartalmazza a csoport vagy felhasználó csoport kifejezéseket.)",searchTip3_2:"Hiányzó karaktereket a *  helyettesítő karakterrel pótolhat. A helyettesítő karaktert bárhol használhatja a kifejezésben. (Példa: telep* beírásával a keresés a telepít és telepítést találatokat is kiadja.)",searchTip3_3:"Title beírása: írja be a címet a keresési kifejezés elején, ha csak a témák címeiben szeretne keresni. (Példa: a title:konfiguráció beírásával a “Szoftver konfigurációjának módosítása” című témát adja vissza a keresés)",searchTip3_4:"PTöbbszörös kereséshez meghatározhatja a kifejezések között prioritási sorrendet. A kifejezés mögé beírt ^ és egy pozitív szám jelzi a keresett kifejezés fontosságát. A nagyobb számérték nagyobb fontosságot jelent. (Példa: parancsikon^10 csoport esetében a parancsikon súlya 10-szer nagyobb, mint a csoporté.)",searchTip3_5:"Részbeni egyezés keresése esetén a kifejezés mögé írt ~ és egy pozitív egész szám adja a meg az elvégzendő helyesírási javítást. (Példa: poszt~1 olyan találatokat eredményez, mint foszt, pászt vagy pozst, és minden egyéb olyan előfordulást, ahol egyetlen karaktereltérés találatot eredményez.)",searchTipnote:'A következő műveleti jelek nem használhatók keresési kifejezésként: + - * : ~ ^ &apos; "',close:"Bezár"},it:{unsupported:"La versione o la configurazione del browser non consentono la ricerca full-text.",noMatches:"Nessuna corrispondenza trovata.",noExactMatches:"Non è stato trovato alcun risultato per la frase specifica. Prova invece con questi argomenti:",similarResults:"Risultati simili",search:"Cerca",search_info_title:"Suggerimenti per la ricerca",searchResultsTitle:"Risultati della ricerca",searchTip1:"La ricerca restituisce argomenti contenenti i termini immessi. Se si digitano più termini, si assume OR, che restituisce argomenti che contengono qualsiasi termine. Racchiudi i tuoi termini di ricerca tra la virgolette per la ricerca di una frase specifica.",searchTip2:"La ricerca inoltre usa la corrispondenza fuzzy per trovare parole parziali (ad esempio installare e installa). I risultati vengono visualizzati in ordine di pertinenza, in base a quanti termini di ricerca occorrono, per argomento. Le corrispondenze esatte vengono evidenziate.",searchTip3:"Per rifinire la ricerca, è possibile usare gli operatori di seguito:",searchTip3_1:"Digitare + davanti alla parole da includere nella ricerca, o - davanti alle parole da escludere (esempio: utente +scorciatoia –gruppo trova scorciatoia e scorciatoia utente, ma non gruppo o gruppo utente).",searchTip3_2:"Usare * come carattere jolly per i caratteri mancanti. I caratteri jolly possono essere usati in qualsiasi posizione del termine di ricerca (esempio: inst* trova installazione e installare).",searchTip3_3:"Digitare title: all&apos;inizio della frase di ricerca per cercare solo i titoli degli argomenti (esempio: title:configurazione trova l&apos;argomento intitolato “Modifica della configurazione software”).",searchTip3_4:"Per le ricerca multi-termine, è possibile indicare una priorità per i termini della ricerca. Far seguire il termini con ^ e un numero positivo che indica il peso dato a quel termine. A un numero più alto corrisponde un peso maggiore (esempio: gruppo scorciatoia^10 assegna a scorciatoia un peso superiore di 10 volte rispetto a gruppo).",searchTip3_5:"Per usare la ricerca fuzzy per restituire gli errori di ortografia, far seguire il termine da una ~ e da un numero positivo per il numero di correzioni da effettuare (esempio: porto~1 corrisponde a porti, posto o porta e altre istanze in cui una sola correzione genera una corrispondenza).",searchTipnote:"Tenere presente che gli operatori: + - * : ~ ^ &apos; &quot; non possono essere usati come termini di ricerca",close:"Chiudi"},ja:{unsupported:"本バージョンまたはブラウザの設定により、全文検索は実行できません。",noMatches:"一致が見つかりません。",noExactMatches:"完全に一致する語句は見つかりませんでした。代わりに次のトピックを試してください:",similarResults:"同様の結果",search:"検索",search_info_title:"検索ヒント",searchResultsTitle:"検索結果",searchTip1:"検索では、ユーザーが入力した単語が含まれるトピックが返されます。複数の単語を入力すると、OR 検索と想定して、いずれかの単語が含まれるトピックが返されます。完全に一致する語句を検索するには、検索単語を引用符で囲んでください。",searchTip2:"また、検索では、あいまい一致も使用しており、部分的に一致する単語 (「コンピュータ」と「コンピューター」など) を考慮します。結果は、トピックごとの検索単語数に基づき、関連度順に表示されます。完全一致は強調表示されます。",searchTip3:"絞り込み検索を行うには、以下の演算子を使用できます:",searchTip3_1:"検索に含める単語の前に「+」と入力し、検索に含めない単語の前に「-」と入力します。(例: 「ユーザ +ショートカット –グループ」と入力すると、「ショートカット」や「ユーザ ショートカット」が返され、「グループ」や「ユーザ グループ」は返されません。)",searchTip3_2:"不明な文字には、ワイルドカードとして「*」を使用します。ワイルドカードは、検索単語内の任意の場所で使用できます。(例: 「インスト*」と入力すると、「インストール」および「インストラクション」が返されます。)",searchTip3_3:"トピックのタイトルのみを検索するには、検索フレーズの入力を「title:」で開始します。(例: 「title:設定」と入力すると、「ソフトウェアの設定の変更」というタイトルのトピックが返されます。)",searchTip3_4:"複数の単語を含む検索では、検索内で単語の優先度を指定できます。単語の後に「^」と単語の重みを指定する正の数を入力します。値が高いほど、重みが高いことを意味します。(例: 「ショートカット^10 グループ」では、「グループ」よりも「ショートカット」の重みが 10 倍となります。)",searchTip3_5:"あいまい検索を使用して、タイプミスを考慮するには、単語の後に「~」と修正する文字数を指定する正の数を入力します。(例: 「ポート~1」では、「ポスト」、「オート」、または「ポーク」など、1 文字修正すると一致するその他のインスタンスが返されます。)",searchTipnote:'演算子は、検索語として使用できないことに注意してください: + - * : ~ ^ &apos; "',close:"閉じる"},ko:{unsupported:"사용자 브라우저의 버전 또는 구성으로 전체 텍스트 검색을 수행할 수 없습니다.",noMatches:"일치하는 항목이 없습니다.",noExactMatches:"정확한 구문 일치를 찾을 수 없습니다. 다음과 같은 항목을 시도해 보십시오:",similarResults:"비슷한 결과",search:"검색",search_info_title:"검색 팁",searchResultsTitle:"검색 결과",searchTip1:"검색에서 입력하는 용어가 포함된 항목을 반환합니다. 용어를 1개 이상 입력하면 OR로 간주되어 해당 용어 중 하나라도 포함되어 있는 항목이 반환됩니다. 정확한 구문 일치를 위해서는 검색어를 따옴표 안에 넣으십시오.",searchTip2:'또한, 검색에서는 유사 일치를 사용하여 단어 일부를 처리합니다(예: "설치"와 "설치들"). 결과는 항목당 포함되어 있는 검색어의 수를 기준으로 관련도 순으로 표시됩니다. 정확히 일치하는 검색어는 강조 표시됩니다.',searchTip3:"검색을 구체화하기 위해 다음 연산자를 사용할 수 있습니다.",searchTip3_1:'검색에 반드시 포함할 단어 앞에 + 기호를 입력하고 검색에서 제외할 단어 앞에 - 기호를 입력하십시오(예: "사용자 +바로가기 –그룹"을 입력하면 "바로가기"와 "사용자 바로가기"는 검색에 포함되지만, "그룹" 또는 "사용자 그룹"은 검색에서 제외됨).',searchTip3_2:'임의 글자에 대한 와일드카드로 *를 사용하십시오. 와일드카드는 검색어 어느 위치에나 사용할 수 있습니다(예: "설*"를 입력하면 "설치"와 "설정"이 검색됨).',searchTip3_3:'항목 제목만 찾으려면 검색 구문 앞에 "title:"을 입력합니다(예: "title:구성"을 입력하면 "소프트웨어 구성 변경"이라는 제목의 항목이 검색됨).',searchTip3_4:'여러 용어를 검색할 경우 검색어에 대한 우선 순위를 지정할 수 있습니다. 용어 뒤에 ^ 기호와 해당 용어에 부여할 가중치에 해당하는 양수를 입력합니다. 숫자가 클수록 가중치가 높음을 의미합니다(예: "바로가기^10 그룹"을 입력하면 "바로가기"에 "그룹"의 10배에 해당하는 가중치가 부여됨).',searchTip3_5:'유사 항목 검색을 사용하여 철자 오류를 처리하려면, 해당 용어 뒤에 ~ 기호와 수정이 필요한 글자의 개수를 나타내는 양수를 입력합니다(예: "설정~1"을 입력하면 "설치", "설명", "가정" 등 한 글자만 다른 용어가 검색됨).',searchTipnote:'다음 연산자를 검색어로 사용할 수 없다는 점에 유의하십시오. + - * : ~ ^ &apos; "',close:"닫기"},nl:{unsupported:"Met deze versie of configuratie van uw browser, kunt u geen volledige tekst opzoeken.",noMatches:"Geen treffers gevonden.",noExactMatches:"Er zijn geen overeenkomsten voor de exacte woordgroep gevonden. Probeer in plaats hiervan deze onderwerpen:",similarResults:"Vergelijkbare resultaten",search:"Zoeken",search_info_title:"Zoektips",searchResultsTitle:"Zoekresultaten",searchTip1:"De zoekopdracht levert onderwerpen met de ingevoerde begrippen op. Als u meer dan een begrip invoert, wordt uitgegaan van OR. Dat wil zeggen, hij zoekt onderwerpen met een van deze begrippen. Zet uw zoekbegrippen tussen aanhalingstekens om naar exacte woordgroepen te zoeken.",searchTip2:"De zoekmachine maakt ook gebruik van bij benadering zoeken om delen van woorden te zoeken (zoals installalatie en installaties). De resultaten worden in volgorde van relevantie weergegeven, afhankelijk van hoeveel zoekbegrippen zich in het onderwerp voordoen. Exacte overeenkomsten worden gemarkeerd.",searchTip3:"Om de zoekopdracht te verfijnen, kunt u van de volgende operators gebruikmaken:",searchTip3_1:"Typ + in voor woorden die in de zoekopdracht moeten worden meegenomen en - voor woorden die moeten worden uitgesloten (bijvoorbeeld: gebruiker +snelkoppeling –groep, vindt snelkoppeling en gebruikerssnelkoppeling, maar niet groep of gebruikersgroep).",searchTip3_2:"Gebruik * als jokerteken voor ontbrekende tekens. U kunt het jokerteken overal in een zoekbegrip gebruiken (bijvoorbeeld: inst* vindt zowel installatie als instructies).",searchTip3_3:"Typ ‘title:’ aan het begin van de zoekfrase om alleen op onderwerptitels te zoeken (bijvoorbeeld: title:configuratie levert het onderwerp op met de titel “Configuratie wijzigen”).",searchTip3_4:"Voor zoekopdrachten met meerdere woorden, kunt u de prioriteit voor de begrippen in uw zoekopdracht aangeven. Zet een ^ achter het begrip en een positief getal dat het gewicht van het desbetreffende woord aanduidt. Hoe hoger het getal, des te meer gewicht (bijvoorbeeld: shortcut^10 groep geeft shortcut 10 keer meer gewicht als groep).",searchTip3_5:"Om zoeken bij benadering te gebruiken, zet een ~ achter het begrip en een positief getal voor het aantal door te voeren correcties (bijvoorbeeld: port~1 komt overeen met fort, post, of potr, en overige instanties waarbij een correctie een resultaat oplevert.)",searchTipnote:'Let wel: operators kunnen als zoekbegrippen worden gebruikt: + - * : ~ ^ &apos; "',close:"Sluiten"},no:{unsupported:"Fulltekstsøk kan ikke utføres med denne versjonen eller konfigurasjonen av din nettleser.",noMatches:"Fant ingen samsvaringer.",noExactMatches:"Ingen treff på det nøyaktige uttrykket. Prøv disse emnene i stedet:",similarResults:"Resultater som ligner",search:"Søk",search_info_title:"Søketips",searchResultsTitle:"Søkeresultater",searchTip1:'Søket returnerer emner som inneholder ordene du skriver inn. Dersom du skriver mer enn ett ord tolkes det som "ELLER", noe som returnerer temaer hvor aller søkeord eksisterer. Sett anførselstegn rundt søkeordene for samsvar med nøyaktig uttrykk.',searchTip2:"Søket benytter også tilnærmingssøk hvor del-ord tas med (slik som installere og installerer). Resultatene vises i rekkefølge etter relevanse, basert på hvor manfe søkeord som oppstår per tema. Eksakte samsvar er fremhevet.",searchTip3:"For å begrense søket kan du brue følgende fremgangsmåter:",searchTip3_1:"Skriv + foran ord som må inkluderes i søket eller - foran ord som kan ekskluderes. (Eksempel: bruker +snarvei - gruppe, finner snarvei og brukersnarvei, men ikke gruppe eller brukergruppe.)",searchTip3_2:"Bruk * som et jokertegn for manglende tegn. Jokertegnet kan brukes hvor som helst i et søkeord. (Eksempel: inst* finner installasjon og instruksjoner.)",searchTip3_3:"Type title: ved starten av søkeuttrykket for å kun søke etter emnetitler. (Eksempel: title:konfigurasjon finner emner med tittelen “Endring av programvarekonfigurasjon.”)",searchTip3_4:"For søk med flere søkeord, kan du angi prioritet for søkeordene i søket ditt. Sett en ^ etter søkeordet og et positivt tall som indikerer prioritet for det søkerodet. Et høyere tall indikerer sterkere prioritet. (Eksempel: snarvei^10 gruppe gir snarvei 10 ganger sterkere prioritet enn gruppe.)",searchTip3_5:"For å bruke tiilnærmingssøk for å ta høyde for feilskriving, skriv en ~ bak ordet og et positivt tall for antal korrigeringer som skal utføres. (Eksempel: port~1 vil finne fort, post, eller potr, og andre tilfeller hvor en korrigering medfører treff.)",searchTipnote:'Merk at operatørtegn ikke kan benyttes som søkeord: + - * : ~ ^ &apos; "',close:"Lukk"},pl:{unsupported:"W uzywanej wersji lub konfiguracji przegladarki nie mozna wykonac wyszukiwania pelnego tekstu.",noMatches:"Nie znaleziono żadnych dopasowań.",noExactMatches:"Nie znaleziono dokładnych dopasowań. Wypróbuj następujące tematy:",similarResults:"Podobne wyniki",search:"Szukaj",search_info_title:"Porady dotyczące wyszukiwania",searchResultsTitle:"Wyniki wyszukiwania",searchTip1:"Zapytanie zwróci tematy zawierające wpisane słowa. Jeśli wpiszesz więcej niż jedno słowo, połączymy je operatorem LUB, czyli zwrócone zostaną te tematy, w których znajduje się dowolne słowo. Jeśli chcesz znaleźć dokładne dopasowania, ujmij szukane hasło w cudzysłów.",searchTip2:"Wyszukiwanie wykorzystuje również dopasowanie rozmyte, aby uwzględnić części słów (takie jak dysk i dyskietka). Wyniki pojawiają się w kolejności istotności, w oparciu o liczbę wystąpień wyszukiwanych terminów w danym temacie. Dokładne dopasowania zostaną wyróżnione.",searchTip3:"Aby zawęzić wyniki wyszukiwania, możesz użyć następujących operatorów:",searchTip3_1:"Wpisz + przed słowami, które muszą być uwzględnione w wyszukiwaniu, lub - przed słowami, które chcesz wykluczyć. (Przykład: użytkownik +skrót -grupa znajdzie wyrażenia skrót i skrót użytkownika, ale odrzuci wyrażenia grupa lub grupa użytkowników).",searchTip3_2:"Użyj * jako symbolu wieloznacznego dla brakujących znaków. Symbol wieloznaczny może być wpisany w dowolnym miejscu wyszukiwanego hasła. (Przykład: wyrażenie inst* znajdzie słowa instalacja i instrukcja).",searchTip3_3:"Wpisz title: na początku szukanej frazy, aby szukać tylko tytułów tematów. (Przykład: title:konfiguracja znajdzie temat o nazwie Zmieniona konfiguracja oprogramowania.)",searchTip3_4:"W przypadku wyszukiwań z wieloma hasłami możesz określić ich priorytet. Napisanie za hasłem znaku ^ i dodatniej liczby wskazuje wagę nadaną temu hasłu. Wyższa liczba oznacza większą wagę. (Przykład: skrót^10 grupa daje słowy skrót 10 razy większy niż słowu grupa).",searchTip3_5:"Aby użyć wyszukiwania rozmytego w celu uwzględnienia błędów pisowni, napisz za hasłem znak tyldy ~ i liczbę dodatnią określającą poprawek, które należy wprowadzić. (Przykład: dom~1 pasuje słów łom, dym i don oraz innych wystąpień, w których zmiana jednej litery spowoduje dopasowanie.)",searchTipnote:'Uwaga: jako wyszukiwanych haseł nie można używać operatorów: + - *: ~ ^ &apos; "',close:"Zamknij"},"pt-br":{unsupported:"A pesquisa de texto completo não pode ser executada com esta versão ou configuração do navegador.",noMatches:"Nenhum ítem correspondente encontrado.",noExactMatches:"Nenhuma correspondência exata da frase foi encontrada. Tente estes tópicos:",similarResults:"Resultados similares",search:"Buscar",search_info_title:"Dicas de pesquisa",searchResultsTitle:"Resultados da pesquisa",searchTip1:"A busca retorna tópicos que contêm os termos que você inserir. Se você digitar mais de um termo, um OR é presumido, retornando tópicos em que qualquer um dos termos foi encontrado. Coloque os termos da pesquisa entre aspas para correspondência exata da frase.",searchTip2:'A busca também utiliza a correspondência difusa para contabilizar palavras parciais (como "instalar" e "instalou"). Os resultados aparecem em ordem de relevância, com base na quantidade de ocorrência de termos da busca por tópico. As correspondências exatas são realçadas.',searchTip3:"Para refinar a busca, você pode usar os seguintes operadores:",searchTip3_1:'Digitar + antes das palavras que devem ser incluídas na busca ou - antes das palavras a excluir. (Exemplo: usuário +atalho –grupo localiza "atalho" e "atalho do usuário", mas não "grupo" ou "grupo do usuário".)',searchTip3_2:'Usar * como caractere curinga para caracteres ausentes. O caractere curinga pode ser usado em qualquer posição do termo de busca. (Exemplo: inst* localiza "instalação" e "instruções".)',searchTip3_3:'Digitar title: no início da expressão da busca para verificar somente títulos de tópicos. (Exemplo: title:configuração localiza o tópico com título "Mudança da configuração do software".)',searchTip3_4:'Para buscas de vários termos, é possível especificar uma prioridade de termos. Insira "^" após o termo e um número positivo que indique o peso dado ao termo em questão. Número maior indica peso maior. (Exemplo: "atalho^10 grupo" coloca em "atalho" 10 vezes mais peso do que em "grupo".)',searchTip3_5:'Para usar a busca difusa para contabilizar erros ortográficos, insira "~" após o termo e um número positivo referente ao número de correções a serem feitas. (Exemplo: "porte"~1 tem correspondência com "forte", "poste" ou "potre" e outros casos em que uma correção leva a uma correspondência.)',searchTipnote:'Observe que os sinais de operações matemáticas podem ser usados como termos de busca: + - * : ~ ^ &apos; "',close:"Fechar"},"pt-pt":{unsupported:"A pesquisa do texto completo não pode ser realizada com esta versão ou configuração do seu navegador.",noMatches:"Nenhuma correspondência foi encontrada.",noExactMatches:"Não foram encontradas correspondências exatas para a frase. Experimente estes tópicos:",similarResults:"Resultados similares",search:"Pesquisar",search_info_title:"Pesquisar dicas",searchResultsTitle:"Resultados da pesquisa",searchTip1:"A pesquisa devolveu tópicos que contêm os termos que introduziu. Se introduzir mais do que um termo, a pesquisa assumirá o operador OU, o que mostrará tópicos nos quais qualquer um dos termos for encontrado. Coloque os termos entre aspas para encontar correspondências para frases exatas.",searchTip2:"A pesquisa também utiliza correspondências parciais para encontrar partes de palavras (como por exemplo instalar e instala). Os resultados são apresentados na ordem de relevância, com base na quantidade de ocorrências por tópico. As correspondências exatas são destacadas.",searchTip3:"Para refinar a pesquisa, poderá utilizar os seguintes operadores:",searchTip3_1:"Introduza + antes das palavras que devem ser incluídas na pesquisa ou - antes das palavras que deseja excluir. (Exemplo: utilizador +atalho –grupo localizará atalho e atalho do utilizador, mas não grupo ou grupo do utilizador.)",searchTip3_2:"Utilize * como curinga para caracteres ausentes. O curinga pode ser utilizado em qualquer lugar no termo de pesquisa. (Exemplo: inst* encontrará instalação e instruções.)",searchTip3_3:"Escreva o título: no início da frase de pesquisa para procurar somente por títulos de tópicos. (Exemplo: título:configuração encontrará o tópico com o título “Modificar a configuração do software”.)",searchTip3_4:"Para pesquisar vários termos, pode especificar os termos prioritários. Introduza ^logo após o termo e um número positivo que indica o peso atribuído ao termo. Os números mais altos indicam um peso maior. (Exemplo: atalho^10 grupo atribui ao termo atalho um peso 10 vezes maior que para grupo.)",searchTip3_5:"Para utilizar a pesquisa parcial para cobrir erros ortográficos, introduza ~ depois do termo e um número positivo para o número de correções a serem feitas. (Exemplo: porte~1 corresponderá com forte, porto ou potro, e outras ocorrências nas quais uma correção conduz a uma correspondência.)",searchTipnote:'Note que os operadores não podem ser utilizados como termos da pesquisa: + - * : ~ ^ &apos; "',close:"Fechar"},ro:{unsupported:"Căutarea textului complet nu poate fi realizată cu această versiune sau configurație a browserului dvs.",noMatches:"Nu a fost găsită nicio potrivire.",noExactMatches:"Nu a fost găsită nicio potrivire cu fraza exactă. Încercați în schimb aceste subiecte:",similarResults:"Rezultate similare",search:"Căutare",search_info_title:"Sfaturi căutare",searchResultsTitle:"Rezultate căutare",searchTip1:"Căutarea vă afișează subiecte care conțin termenii introduși de dvs. Dacă introduceți mai mulți termeni se asumă un SAU, care afișează subiecte în care se găsesc oricare dintre termeni. Introduceți termenii căutării între ghilimele pentru căutarea unei fraze exacte.",searchTip2:"Căutarea folosește și potrivirea parțială pentru cuvinte parțiale (precum instalare și instalări). Rezultatele vor fi afișate în ordinea relevanței, în funcție de numărul de termeni găsiți per topic. Potrivirile exacte sunt evidențiate.",searchTip3:"Pentru o căutare mai detaliată, puteți folosi următorii operatori:",searchTip3_1:"Introduceți + în fața cuvintelor care trebuie incluse în căutare sau - în fața cuvintelor pe care doriți să le excludeți. (De exemplu: căutarea utilizator +scurtătură -grup va găsi termenii scurtătură și scurtătură utilizator, dar nu și grup sau grup utilizator.",searchTip3_2:"Folosiți * ca marcaj pentru caracterele lipsă. Marcajul poate fi utilizat oriunde în termenii unei căutări. (De exemplu: inst* va găsi instalare și instrucțiuni.)",searchTip3_3:'Introduceți titlu: la începutul frazei de căutare pentru a căuta doar anumite subiecte: titlu:configurație va găsi subiectul denumit "Modificarea configurației programului.")',searchTip3_4:"Pentru căutarea mai multor termeni, puteți specifica o prioritate pentru termenii căutării. Introduceți simbolul ^ după termen, urmat de un număr pozitiv care indică prioritatea acelui termen. Un număr mai mare indică o prioritate mai mare. (De exemplu: scurtătură^10 grup îi oferă termenului scurtătură o prioritate de 10 ori mai mare ca grup.)",searchTip3_5:"Pentru a folosi căutarea parțială pentru verificarea greșelilor de ortografie, introduceți simbolul ~ după termen, urmat de numărul de corectări care trebuie făcute. (De exemplu: port~1 va căuta fort, post sau potr și alte instanțe în care o singură corectare asigură o potrivire.)",searchTipnote:'Rețineți că operatorii nu pot fi folosiți ca termeni de căutare: + - * : ~ ^ &apos; "',close:"Închidere"},ru:{unsupported:"Полнотекстовой поиск невозможен с данной версией или текущей конфигурацией браузера.",noMatches:"Соответствий не найдено.",noExactMatches:"Точных соответствий фразы не найдено. Посетите следующие разделы:",similarResults:"Похожие результаты",search:"Поиск",search_info_title:"Советы по поиску",searchResultsTitle:"Результаты поиска",searchTip1:"Поиск выдает разделы, содержащие указанные термины. Если ввести несколько терминов, будет использоваться оператор ИЛИ: он выдает разделы, в которых найден любой из указанных терминов. Для поиска точных совпадений заключите поисковый запрос в кавычки.",searchTip2:"Также в поиске применяется неточное совпадение, что позволяет учитывать части слов (например, «установить» и «установиться»). Результаты отображаются в порядке значимости: в зависимости от количества терминов в разделе. Точные совпадения выделяются.",searchTip3:"Для уточнения поиска можно использовать следующие операторы:",searchTip3_1:"«+» перед словом позволяет включить его в поиск. Для исключения слова из поиска, поставьте перед ним «-». Пример: по запросу «пользователя +ярлык -группа» будут найдены «ярлык», «ярлык пользователя», но не «группа» и не «группа пользователя».",searchTip3_2:"«*» — подстановочный знак для отсутствующих символов, его можно использовать в любом месте искомого термина. Пример: по запросу «уст*» будут найдены «установка» и «устройство».",searchTip3_3:"«title:» в начале поисковой строки ограничивает область поиска заголовками разделов. Пример: по запросу «title:конфигурация» будет найден раздел «Конфигурация программного обеспечения».",searchTip3_4:"При поиске по нескольким терминам для них можно указать приоритет. Введя после термина «^» и положительное число, вы укажете значимость этого термина: чем больше число, чем выше значимость. Пример: в запросе «ярлык^10 группа» значимость «ярлыка» в 10 раз больше «группы».",searchTip3_5:"Для поиска неточных совпадений с учетом орфографических ошибок введите после термина «~» и положительное число, соответствующее числу возможных исправлений. Пример: запрос «порт~1» будет соответствовать терминам «форт», «пост», «пора» и другим словам, которые отличаются на одно исправление.",searchTipnote:'Обратите внимание: операторы «+ - * : ~ ^ &apos; "» нельзя использовать в качестве поисковых терминов.',close:"Закрыть"},sk:{unsupported:"Fulltextové vyhľadávanie nie je možné vykonať s touto verziou alebo konfiguráciou prehliadača.",noMatches:"Nenašli sa žiadne zhody.",noExactMatches:"Nenašla sa žiadna fráza, ktorá by sa presne zhodovala. Skúste namiesto toho tieto témy:",similarResults:"Podobné výsledky",search:"Vyhľadávanie",search_info_title:"Tipy na vyhľadávanie",searchResultsTitle:"Výsledky vyhľadávania",searchTip1:"Vyhľadávanie vráti témy, ktoré obsahujú zadané výrazy. Ak zadáte viac ako jeden výraz, predpokladá sa použitie operátora OR, ktorý vráti témy, v ktorých sa nachádza niektorý z výrazov. Ak chcete dosiahnuť presnú zhodu fráz, dajte hľadané výrazy do úvodzoviek.",searchTip2:"Vyhľadávanie využíva aj fuzzy porovnávanie na zohľadnenie čiastkových slov (napríklad inštalovať a inštaluje). Výsledky sa zobrazujú v poradí podľa relevantnosti na základe toho, koľko hľadaných výrazov sa vyskytuje v jednej téme. Presné zhody sú zvýraznené.",searchTip3:"Na spresnenie vyhľadávania môžete použiť tieto operátory:",searchTip3_1:"Napíšte + pred slová, ktoré musia byť zahrnuté do vyhľadávania, alebo - pred slová, ktoré chcete vylúčiť. (Príklad: používateľ +skratka -skupina nájde skratku a skratku používateľa, ale nie skupinu alebo skupinu používateľov.)",searchTip3_2:"Pre chýbajúce znaky použite * ako zástupný znak. Zástupný znak možno použiť kdekoľvek v hľadanom výraze. (Príklad: inšt* nájde inštaláciu a inštrukcie.)",searchTip3_3:"Zadajte názov: na začiatok hľadanej frázy, ak chcete vyhľadať iba názvy tém. (Príklad: názov:konfigurácia nájde tému s názvom „Zmena konfigurácie softvéru.“)",searchTip3_4:"Pri vyhľadávaní s viacerými výrazmi môžete určiť prioritu výrazov vo vyhľadávaní. Nasledujte výraz s ^ a kladným číslom, ktoré označuje váhu daného výrazu. Vyššie číslo znamená väčšiu váhu. (Príklad: skupina skratiek^10 dáva skratke 10-násobok váhy skupiny.)",searchTip3_5:"Ak chcete použiť fuzzy vyhľadávanie na zohľadnenie pravopisných chýb, za výrazom uveďte ~ a kladné číslo pre počet opráv, ktoré sa majú vykonať. (Príklad:port~1 zodpovedá pre fort, post alebo potr a iným prípadom, keď jedna oprava vedie k zhode.)",searchTipnote:'Upozorňujeme, že operátory nemožno použiť ako vyhľadávacie výrazy: + - * : ~ ^ &apos; "',close:"Zavrieť"},sv:{unsupported:"Fulltextsökning går inte att utföra med den här webbläsarens version eller konfiguration.",noMatches:"Ännu bättre, undvik dem.",noExactMatches:"Hittade inga exakta frasmatchningar. Prova i stället dessa ämnen:",similarResults:"Liknande resultat",search:"Sök",search_info_title:"Söktips",searchResultsTitle:"Sökresultat",searchTip1:"Sökningen returnerar ämnen som innehåller söktermer du anger. Om du anger fler än en sökterm antas OR, vilket returnerar ämnen där någon av söktermerna hittas. Omslut söktermerna med citattecken för exakta frasmatchningar.",searchTip2:"Sökningen använder även fuzzy-matchning för att ta hänsyn till partiella ord (som t.ex. kopiera och kopiering). Resultatet ordnas efter relevans ordnat efter hur många söktermer som finns per ämne. Exakta träffar markeras.",searchTip3:"Det går att förfina sökningen med följande operatorer:",searchTip3_1:"Skriv + framför ord som måste inkluderas i sökningen eller - framför ord att undanta. (Exempel: program +genväg –grupp hittar genväg och programgenväg men inte grupp eller programgrupp.)",searchTip3_2:"Använd * som jokertecken för saknade tecken. Det går att använda jokertecken överallt i en sökterm. (Exempel: inst* hittar installation och instruktioner.)",searchTip3_3:"Skriv title: i början av sökfrasen för att endast söka efter ämnesrubriker. (Exempel: title:konfiguration hittar ämnet med rubriken Ändra programvarans konfiguration.)",searchTip3_4:"För sökningar med flera söktermer går det att ange prioritet för sökningens söktermer. Skriv ^ efter söktermen och ett positivt tal som anger söktermens vikt. Ett högre tal anger högre vikt. (Exempel: genväg^10 grupp ger genväg tio gånger högre vikt än grupp.)",searchTip3_5:"Använd fuzzy-sökning för att ta hänsyn till felstavningar genom att skriva ~ efter söktermen för antalet korrigeringar att utföra. (Exempel: port~1 matchar fort, post eller potr och andra instanser där en korrigering ger en träff.)",searchTipnote:'Observera att operatorer inte går att använda som söktermer: + - * : ~ ^ &apos; "',close:"Stäng"},tr:{unsupported:"Tam metin arama tarayıcınızın bu sürümünde veya yapılandırmasında gerçekleştirilemez.",noMatches:"Eşleşme bulunamadı.",noExactMatches:"Tam ifade eşleşmesi bulunamadı. Lütfen onun yerine bu konuları deneyin:",similarResults:"Benzer sonuçlar",search:"Ara",search_info_title:"Arama ipuçları",searchResultsTitle:"Arama sonuçları",searchTip1:"Arama girdiğiniz terimleri içeren konuları getirir. Bir terimden fazlasını yazarsanız terimlerden herhangi birinin yer aldığı konuları getiren bir VEYA varsayılır. Tam ifade eşleşmesi için aradığınız terimleri tırnak içine alın.",searchTip2:"Arama aynı zamanda kısmi kelimeler için kısmi eşleşmeyi kullanır (kurulum veya kurulumlar gibi) . Sonuçlar, konu başına kaç tane arama teriminin ortaya çıktığına bağlı olarak ilgi sırasına göre görüntülenir. Tam eşleşmeler vurgulanır.",searchTip3:"Aramayı iyileştirmek için aşağıdaki operatörleri kullanabilirsiniz:",searchTip3_1:"Aramaya dahil edilmesi gereken kelimelerin önüne + koyun veya dahil edilmemesi gereken kelimelerin önüne - koyun. (Örnek: kullanıcı +kısa yol –grup kısa yol ve kullanıcı kısa yolunu bulur ama grup ve kullanıcı grubunu bulmaz.)",searchTip3_2:"* simgesini joker karakter olarak kullanın. Joker karakter aranan terimin herhangi bir yerinde kullanılabilir. (Örnek: kur* kurulumu ve kuralları bulur.)",searchTip3_3:'Sadece konu başlıklarında aramak için aranan kelime grubunun başına title: yazın. (Örnek: title:yapılandırma "Yazılım yapılandırmasının değiştirilmesi" başlıklı konuyu bulur.)',searchTip3_4:"Birden fazla terim arandığında, aramanızdaki terimler için bir öncelik belirleyebilirsiniz. Terimin ardından ^ ve o terime verilen ağırlığı belirten bir pozitif sayı ekleyin. Sayı büyüdükçe ağırlık artar. (Örneğin: kısa yol^10 grup, gruba kıyasla kısa yola 10 kat daha fazla ağırlık verir.)",searchTip3_5:"Yanlış yazımları da içerecek şekilde kısmi aramayı kullanmak için terimden sonra ~ işaretini ekleyin ve yapılacak düzeltmelerin sayısı kadar bir pozitif sayı girin. (Örnek: kanal~1, sanal, sanıl veya kanla ile ve bir düzeltmenin bir eşleşme doğurduğu diğer durumlarla eşleşir.)",searchTipnote:'Operatörlerin arama terimleri olarak kullanılamayacağını dikkate alın: + - * : ~ ^ &apos; "',close:"Kapat"},"zh-cn":{unsupported:"此版本的浏览器或其配置不支持全文搜索。",noMatches:"找不到匹配项。",noExactMatches:"未找到精确短语匹配项。请尝试以下主题:",similarResults:"相似结果",search:"搜索",search_info_title:"搜索提示",searchResultsTitle:"搜索结果",searchTip1:"此搜索将返回包含您输入的搜索词的主题。如果您键入多个搜索词，则系统将采用 OR 运算进行搜索，从而返回包含任一搜索词的主题。在搜索词两边加上引号可以进行精确短语匹配。",searchTip2:"此搜索还可通过模糊匹配来搜索部分词(例如“安装”和“正在安装”)。系统将根据每个主题中出现的搜索词数量按相关性顺序来显示搜索结果。精确匹配结果会加以突出显示。",searchTip3:"要细化搜索结果，您可以使用以下运算符:",searchTip3_1:"在搜索词前面键入 + 以指示必需的搜索词，或者在搜索词前面键入 - 以排除搜索词。(例如:“用户 +快捷方式 –组”可搜索“快捷方式”和“用户快捷方式”，但不会搜索“组”或“用户组”。)",searchTip3_2:"使用 * 通配符表示缺少的字符。可以在搜索词中的任意位置使用此通配符。(例如:“安*”可搜索“安装”和“安全”。)",searchTip3_3:"在搜索短语开头键入 title: 可以仅搜索主题标题。(例如:“title:配置”可搜索标题为“更改软件配置”的主题。)",searchTip3_4:"对于多词搜索，您可以指定搜索词的优先级。可在搜索词后面使用 ^ 和一个正数来指示为该搜索词赋予的权重。此数字越大，权重越高。(例如“快捷方式^10 组”表示“快捷方式”的权重是“组”的 10 倍。)",searchTip3_5:"要使用模糊搜索来搜索拼写错误的词，请在搜素词后面使用 ~ 和一个正数来指示需要更正几处才能获得匹配词。(例如:“阈值~1”可匹配“阀值”、“阙值”或“域值”，以及需要更正一处即可获得匹配词的其他实例。)",searchTipnote:'请注意，不能使用以下运算符作为搜索词: + - * : ~ ^ &apos; "',close:"关闭"},"zh-tw":{unsupported:"此版本的瀏覽器或其設定不支援全文檢索搜尋。",noMatches:"未找到相符的項目。",noExactMatches:"找不到完全相符的片語。請改試這些主題:",similarResults:"類似結果",search:"搜尋",search_info_title:"搜尋提示",searchResultsTitle:"搜尋結果",searchTip1:"搜尋傳回包含您所輸入字詞的主題。如果您輸入多個字詞，則系統將採用 OR 運算子，藉此傳回找到的包含任何字詞的主題。請使用引號將您的搜尋字詞括起來，以進行精確片語比對。",searchTip2:"搜尋還會使用模糊比對來涵蓋部分字詞 (例如「安裝」和「正在安裝」)。結果會根據每個主題的搜尋字詞數，依相關性順序顯示。系統會醒目提示完全相符項目。",searchTip3:"若要縮小搜尋範圍，您可以使用以下運算子:",searchTip3_1:"在必須包含在搜尋中的字詞前輸入 + 或在要排除的字詞前輸入 -。(例如:「使用者 +捷徑 –群組」會尋找「捷徑」和「使用者捷徑」，但不搜尋「群組」或「使用者群組」。)",searchTip3_2:"使用 * 作為萬用字元來代表未知字元。萬用字元可用在搜尋字詞的任何位置。(例如:「安*」會尋找「安裝」和「安全」。)",searchTip3_3:"在搜尋片語的開頭輸入「title:」僅會搜尋主題標題。(例如:「title:組態」會尋找標題為「變更軟體組態」的主題。)",searchTip3_4:"對於多字詞搜尋，您可以在搜尋中針對字詞指定優先順序。在字詞後加上 ^ 和表示字詞權數的正數。數字越大代表權數越高。 (例如:「捷徑^10 群組」表示「捷徑」的權數是「群組」的 10 倍。)",searchTip3_5:"若要使用模糊搜尋來涵蓋誤錯字，請在字詞後加上 ~ 和表示更正次數的正數。(例如:「閾值~1」會比對「閥值」、「闕值」或「域值」，以及其他經過一次更正後產生相符項目的實例。)",searchTipnote:'請注意，運算子不可用作搜尋字詞: + - * : ~ ^ &apos; "',close:"關閉"}};const index=lunr.Index.load(JSON.parse(serializedIdx));const doSearchHelp=function(langCode,query){let modifiedQuery=query;if(langCode=="ja"){const searchSegmenter=new lunr.TinySegmenter;modifiedQuery=searchSegmenter.segment(modifiedQuery).join(" ")}const exactPhraseResults=[];const re=/"(.*?)"/;let epQuery=re.exec(modifiedQuery.toLowerCase());if(epQuery){epQuery=epQuery[1];for(let i=0;i<docs.length;i++){if(docs[i].t.toLowerCase().includes(epQuery)||docs[i].r.toLowerCase().includes(epQuery)){const queryString=docs[i].h.includes("\\print\\")?"":"?ep=1&h=%22"+encodeURIComponent(epQuery)+"%22";const emResult={i:docs[i].i,t:docs[i].t,h:docs[i].h+queryString,s:docs[i].s,p:docs[i].p,p:docs[i].r};exactPhraseResults.push(emResult)}}}modifiedQuery=modifiedQuery.replace("title:","t:");if(modifiedQuery.indexOf(":")!=-1){if(modifiedQuery.indexOf("t:")==-1){modifiedQuery=modifiedQuery.replaceAll(":"," ")}}modifiedQuery=modifiedQuery.replaceAll('"',"");const fuzzyResults=[];try{const result=index.search(modifiedQuery);if(typeof result!="undefined"){const queryParam=query.replace("title:","");for(let item in result){const ref=result[item].ref;const queryString=docs[ref].h.includes("\\print\\")?"":"?h="+encodeURIComponent(queryParam);const found=exactPhraseResults.find((emResult=>emResult.i===docs[ref].i));if(!found){fuzzyResults.push({i:docs[ref].i,t:docs[ref].t,h:docs[ref].h+queryString.replace(/%22|%2B|%3A/gi,""),s:docs[ref].s,p:docs[ref].p,r:docs[ref].r})}}}}catch(e){}return{modifiedQuery:query,exactPhraseAttempted:epQuery?true:false,exactPhraseResults:exactPhraseResults,fuzzyResults:fuzzyResults}};